;;; 4Corner.tit  -*- lexical-binding:t -*-
;; Quail package `chinese-4corner
;;   Generated by the command ‘titdic-convert’
;;	Original TIT dictionary file: 4Corner.tit

;; # -*- coding: cn-big5 -*-
;; # HANZI input table for cxterm
;; # To be used by cxterm, convert me to .cit format first
;; # .cit version 2
;; ENCODE:	BIG5
;; AUTOSELECT:	NO
;; PROMPT:	四角號碼::\040
;; #
;; COMMENT
;; COMMENT Copyright (c) 2001 Christian Wittern <chris@ccbs.ntu.edu.tw>
;; COMMENT
;; COMMENT Permission to copy and distribute both modified and
;; COMMENT unmodified versions is granted without royalty provided this
;; COMMENT notice is preserved.
;; COMMENT
;; COMMENT	Authors: Dr. Urs App, Christian Wittern (Kyoto Univ, Japan)
;; COMMENT
;; COMMENT Input:  四角號碼 (及一附加碼)
;; # define keys
;; VALIDINPUTKEY:	0123456789
;; WILDCARDKEY:	*
;; WILDCHARKEY:	?
;; SELECTKEY:	1\040
;; SELECTKEY:	2
;; SELECTKEY:	3
;; SELECTKEY:	4
;; SELECTKEY:	5
;; SELECTKEY:	6
;; SELECTKEY:	7
;; SELECTKEY:	8
;; SELECTKEY:	9
;; SELECTKEY:	0
;; BACKSPACE:	\010\177
;; DELETEALL:	\015\025
;; MOVERIGHT:	.>
;; MOVELEFT:	,<
;; REPEATKEY:	\020\022
;; # the following line must not be removed
;; BEGINDICTIONARY

;;; End of the header of original TIT dictionary.

;;; Code:

(require 'quail)

(quail-define-package "chinese-4corner" "Chinese-BIG5" "四角"
 t
"四角號碼::


 Copyright (c) 2001 Christian Wittern <chris@ccbs.ntu.edu.tw>

 Permission to copy and distribute both modified and
 unmodified versions is granted without royalty provided this
 notice is preserved.

	Authors: Dr. Urs App, Christian Wittern (Kyoto Univ, Japan)

 Input:  四角號碼 (及一附加碼)
"
 '(("\C-?" . quail-delete-last-char)
   
   ("." . quail-next-translation)
   (">" . quail-next-translation)
   ("," . quail-prev-translation)
   ("<" . quail-prev-translation))
 nil nil nil nil)

(quail-define-rules
("00104" "主童壅")
("00106" "亶")
("00107" "衁亹斖")
("00108" "立")
("00109" "鏖")
("00111" "症疵痙痱疕疘庛疪痄")
("00112" "痝瘥")
("00113" "瘣")
("00114" "疣痊痲瘧癱疰痤痽瘞瘽癃癰")
("00116" "疸")
("00117" "疙疤疽瘋瘟疶癙")
("00118" "痘")
("00120" "痢痸瘌")
("00121" "瘉疔痾痹")
("00122" "疹瘳")
("00123" "癠")
("00127" "病痛瘍瘠瘸瘺癆癘癟痀疿痏痌痑痡痟痭瘑癇癤癵")
("00128" "疥")
("00129" "痧")
("00131" "痣")
("00132" "痕痍癒癢瘃瘛")
("00133" "疼瘀瘱")
("00134" "疾瘈瘊瘯瘼")
("00136" "癮痋瘙瘜")
("00137" "疺")
("00141" "痔癖")
("00142" "疧")
("00144" "痿癭")
("00146" "痺瘴癉")
("00147" "疫疲痠瘦瘢痚瘕癈癜")
("00148" "瘁癥癓")
("00149" "痵")
("00151" "癬痒廯")
("00157" "痗")
("00160" "痂痴痐痼")
("00161" "瘩痦瘖癚")
("00162" "瘤痁癗")
("00164" "瘏痻瘔")
("00166" "癐")
("00167" "瘡")
("00169" "痞")
("00172" "疝癌")
("00175" "疳")
("00177" "痯")
("00181" "瘓癡痶瘨瘲")
("00182" "痎")
("00186" "癩癲疻癪")
("00187" "疚瘚")
("00189" "疢痰")
("00191" "瘭瘵")
("00193" "瘰")
("00194" "痳")
("00196" "療")
("00199" "瘝")
("00201" "亭")
("00207" "亨")
("00210" "麤")
("00211" "庇鹿麂龐靡庀巟麀廘廲爢麤")
("00212" "庖庬")
("00213" "充魔庣廅廆麍")
("00214" "座產塵麾庄庢塺廑廛麈廱")
("00216" "兗庵竟競痷")
("00217" "亢亮嬴廬羸贏庉麆蠃麑臝鸁")
("00220" "廁")
("00221" "廝庍")
("00222" "序彥廖")
("00223" "帟齊齋齌齍齎齏麡")
("00224" "齋")
("00227" "方市肓育帝席旁高商庸廊裔廓腐膏廟膺鷹庈离廌廗")
("00230" "卞")
("00231" "應廳廕廡麃")
("00232" "康豪麼麎")
("00236" "螷蠯")
("00237" "庚庶庾廉庹")
("00240" "府廚")
("00241" "庭麝庌庤廦麛")
("00242" "底")
("00244" "庰廔廮")
("00246" "庳")
("00247" "夜度廄廈廢慶庋庨庪庱廋")
("00248" "廠廒黀")
("00251" "庠")
("00252" "摩廨")
("00253" "麙")
("00256" "庫")
("00259" "犘")
("00260" "廂")
("00261" "店磨庮庴廧")
("00262" "廇")
("00264" "廜麔")
("00266" "廥")
("00267" "唐")
("00271" "麠")
("00280" "庂")
("00281" "廙")
("00282" "廞")
("00286" "廣賡廎")
("00293" "緳縻")
("00294" "床麻糜庥廩穈")
("00298" "庲")
("00330" "亦")
("00331" "忘麜")
("00332" "烹")
("00334" "忞")
("00336" "意")
("00337" "悹")
("00400" "文")
("00401" "辛")
("00403" "率")
("00404" "妄妾")
("00406" "章")
("00407" "享")
("00408" "交卒")
("00414" "離")
("00430" "奕麌")
("00441" "辨辦瓣辮辯")
("00443" "弈")
("00503" "牽")
("00601" "言盲音麋")
("00602" "啻")
("00603" "畜")
("00604" "吝")
("00614" "註誰")
("00617" "譠")
("00622" "諺")
("00627" "訪諦謗謫謞謪謧")
("00631" "譙")
("00632" "讓誸譹")
("00637" "謶譧")
("00647" "諄謢")
("00648" "詨誶")
("00661" "諳讟")
("00682" "該")
("00696" "諒")
("00710" "亡雍")
("00714" "亳毫")
("00717" "甕")
("00732" "玄衣哀衰袞裒裹褒褻襄囊袤袬袌袲裛褎褭褱褢饔")
("00747" "麚")
("00772" "罋")
("00800" "六")
("00802" "亥")
("00806" "賌黂")
("00901" "稟")
("00903" "紊")
("00904" "杗棄麇")
("00906" "京")
("00914" "雜")
("01104" "壟")
("01136" "蠪")
("01160" "站")
("01186" "顫")
("01211" "龍龘")
("01217" "瓬甋")
("01247" "敲")
("01286" "顏頏")
("01327" "鸗")
("01401" "聾")
("01486" "頝")
("01601" "礱讋")
("01610" "訌訿")
("01611" "証誹誆誙讈")
("01614" "誑諲謔")
("01616" "謳")
("01617" "詎瓿諕諕謯")
("01618" "誣")
("01620" "訂訶")
("01632" "誫諑")
("01640" "訐訏訝")
("01641" "讘")
("01646" "譚")
("01647" "諏")
("01649" "評謼")
("01660" "詀")
("01661" "詣語諧")
("01666" "諨")
("01691" "謤")
("01696" "謜")
("01732" "襲")
("01801" "龔")
("01886" "頦")
("01903" "龒")
("02114" "氈氃")
("02127" "端")
("02157" "竫")
("02200" "剷劑剫劘")
("02227" "鄜")
("02422" "彰")
("02427" "斒")
("02600" "剖訓詶")
("02613" "誂")
("02614" "託諈")
("02617" "謕")
("02618" "證")
("02621" "訢")
("02627" "誘諯譑")
("02631" "訴")
("02634" "訞謑")
("02637" "讔")
("02640" "詆")
("02641" "誕")
("02644" "諉")
("02647" "諼")
("02653" "譏")
("02657" "諍")
("02661" "詬")
("02663" "誻")
("02664" "話諙")
("02669" "譒")
("02670" "訕")
("02677" "詘")
("02710" "瓤")
("02800" "刻")
("02921" "新")
("03134" "竤")
("03147" "竣")
("03327" "鷲")
("03440" "斌")
("03534" "讞")
("03600" "訃")
("03611" "詑")
("03614" "詫訧")
("03616" "諠")
("03617" "誼謐")
("03627" "誧諞謆")
("03632" "詠誏")
("03634" "誒")
("03640" "試")
("03647" "詙")
("03650" "誠誡識讖戠諴")
("03653" "諓")
("03660" "詒")
("03669" "讅")
("03694" "訹")
("03806" "贇")
("03914" "就")
("04127" "勯")
("04132" "竑")
("04147" "皽")
("04281" "麒")
("04400" "對")
("04600" "計討謝")
("04610" "訛")
("04611" "諶謊詵譊")
("04612" "訑")
("04614" "謹讙")
("04617" "詍")
("04627" "訥誇詏詴諵譪")
("04631" "誌讌")
("04634" "謨")
("04635" "韺")
("04637" "譿")
("04640" "誁")
("04641" "詩詿譸")
("04647" "詖護誖頀")
("04654" "譁")
("04656" "諱")
("04660" "詁諸")
("04661" "詰誥譆")
("04664" "諾譇")
("04670" "詌")
("04681" "諆謓")
("04686" "讀讚")
("04689" "詼")
("04690" "諃")
("04694" "謀諜")
("04698" "誺")
("04727" "勷")
("04827" "劾")
("04927" "勍")
("05104" "塾")
("05127" "靖")
("05196" "竦")
("05331" "熟")
("05417" "孰")
("05496" "辣")
("05617" "訰")
("05627" "請")
("05630" "訣詄謰")
("05632" "諘譨")
("05633" "譓")
("05637" "譴")
("05644" "謱")
("05657" "講")
("05661" "譖")
("05686" "謮")
("05690" "誅誄")
("05694" "謋")
("05696" "諫")
("06127" "竭")
("06240" "髜")
("06446" "嚲")
("06456" "嚲")
("06610" "覾")
("06614" "韹諻")
("06627" "謁謂諤")
("06630" "諰謥")
("06640" "諀")
("06641" "譯諿")
("06647" "謖謾")
("06656" "譂")
("06660" "讄")
("06681" "誤諟")
("06686" "韻")
("06694" "課譟")
("06910" "親")
("07104" "望")
("07110" "颯")
("07111" "屔")
("07120" "竘翊")
("07127" "鴗鸇")
("07137" "斔螤")
("07141" "竮")
("07147" "殶")
("07227" "鄗鄘鷓邟邡鄺鶊鶙鶶鷛")
("07233" "旞")
("07247" "毅毃")
("07282" "歊")
("07327" "鷇鷾")
("07338" "戇")
("07420" "斕")
("07427" "郊郭鶉鄣鳼鵁")
("07486" "贛")
("07610" "訊詛諷")
("07611" "譅")
("07612" "詭")
("07616" "讒")
("07617" "記譝")
("07620" "詞詢調訒詗詡詷詷譋讕")
("07622" "謬")
("07627" "部誦譎誃鄐誽諝謅謣謻")
("07631" "誋")
("07632" "認")
("07637" "諛")
("07640" "諔")
("07641" "謘")
("07647" "設謏譭讂")
("07654" "韸")
("07656" "諢")
("07661" "譫")
("07662" "詔韶詺謵")
("07664" "詻")
("07668" "諮")
("07672" "謠")
("07677" "諂")
("07680" "畝")
("07681" "譔譺")
("07682" "歆")
("07720" "翃")
("07727" "邙")
("07747" "氓")
("07771" "罊")
("07820" "翸")
("07882" "欬歕")
("07927" "鶁")
("08211" "旎")
("08212" "施")
("08213" "旐旒")
("08214" "旌旄")
("08217" "斻")
("08221" "旖旂")
("08227" "膂旆旓")
("08232" "旅")
("08233" "於")
("08234" "族")
("08237" "旍")
("08240" "放敵")
("08247" "斿旃")
("08266" "旝")
("08269" "旛")
("08281" "旋旗旟")
("08291" "旚")
("08327" "鷟鷟")
("08334" "憝")
("08432" "龑")
("08440" "效敦")
("08447" "竷")
("08504" "撉")
("08611" "詐")
("08614" "詮")
("08616" "說")
("08617" "訖諡謚")
("08621" "諭")
("08622" "診")
("08627" "論譾")
("08631" "譕")
("08632" "訟諗")
("08637" "謙詅")
("08640" "許敨譈譀")
("08646" "譐")
("08651" "詳")
("08653" "議")
("08657" "誨")
("08661" "譜譗")
("08667" "謒")
("08686" "譣")
("08732" "玈")
("09259" "麟")
("09620" "訬")
("09627" "誚")
("09631" "讜")
("09639" "謎")
("09650" "詊")
("09689" "談")
("09720" "玅")
("10000" "一")
("10100" "二工")
("10101" "三正歪巠")
("10103" "玉璽")
("10104" "王至亟堊玊垔")
("10106" "亙噩")
("10107" "互五亞盂盃")
("10108" "巫豆靈霯")
("10109" "丕")
("10111" "霏靋")
("10112" "巰")
("10113" "琉疏珫雿霮")
("10114" "霪")
("10118" "翋")
("10121" "聤")
("10123" "璾")
("10127" "璃霈霠霘")
("10131" "璡")
("10132" "瓖玹霐瓋")
("10136" "蝁蠠")
("10140" "玟")
("10146" "璋")
("10148" "珓")
("10153" "霵")
("10161" "霑琣")
("10164" "露")
("10167" "瑭")
("10177" "雪")
("10181" "霟")
("10196" "翞")
("10200" "丁")
("10201" "亍")
("10207" "丐歹")
("10210" "兀兀")
("10211" "元靂靇")
("10212" "死")
("10213" "霢")
("10214" "霍霾雡靃")
("10217" "霓")
("10220" "丌")
("10221" "亓")
("10223" "霽")
("10227" "丙而兩雨甭鬲爾需霄霧万襾雱雰雺")
("10230" "下")
("10232" "汞豕弦泵震豖霥")
("10240" "牙")
("10242" "霨")
("10247" "夏憂霞覆")
("10248" "霰覈霺")
("10261" "殕")
("10264" "霿")
("10282" "豥")
("10296" "弶")
("10307" "零覂")
("10327" "焉")
("10331" "惡")
("10332" "恧")
("10333" "忑")
("10336" "奡")
("10394" "霂")
("10400" "于干耳")
("10401" "雯霆")
("10404" "耍要霎")
("10406" "覃霋鞷")
("10407" "夒")
("10409" "平雽")
("10410" "旡")
("10414" "雃")
("10427" "霩")
("10430" "天")
("10432" "耎")
("10439" "奀")
("10440" "幵")
("10441" "弄聶")
("10447" "再孬")
("10482" "孩")
("10503" "戛")
("10506" "更")
("10507" "霉")
("10527" "霸")
("10530" "雵霙")
("10600" "石百西酉面")
("10601" "吾晉霅")
("10602" "霤霫")
("10603" "雷")
("10609" "否")
("10613" "硫")
("10614" "碓砫醀")
("10617" "醯")
("10618" "砬")
("10620" "可")
("10621" "哥碠")
("10627" "磅靄碲碻醨")
("10631" "礁醮")
("10632" "釀")
("10636" "醷")
("10641" "霹礔")
("10647" "醇")
("10648" "碎醉")
("10661" "磊碚醅")
("10662" "霝")
("10667" "醣磄")
("10669" "馫")
("10686" "礦")
("10694" "磼醾")
("10712" "雹")
("10716" "電黿")
("10717" "瓦")
("10727" "雩丏")
("10731" "云丟雲")
("10772" "函")
("10774" "雸")
("10777" "臿")
("10801" "霬")
("10806" "頁貢賈霣")
("10900" "不")
("10901" "示票")
("10904" "栗粟")
("10922" "霦")
("10963" "霜")
("10994" "霖")
("11101" "韭")
("11107" "瓕")
("11110" "北玒玭羾玼豇")
("11111" "玩非瓏聇琲")
("11114" "玨班斑臸")
("11116" "疆")
("11117" "琥甄瓨臦虣")
("11120" "玎珂")
("11121" "珩")
("11127" "巧瑪瓀")
("11131" "璱")
("11132" "琢璩")
("11136" "蠶蜚蜑")
("11140" "玕玗玡珥")
("11149" "玶")
("11160" "玷玷")
("11161" "珸瑎")
("11163" "璿")
("11186" "項頊頸頭顳")
("11194" "瑮")
("11207" "琴")
("11211" "麗弳殌麉")
("11213" "豗")
("11216" "彊貆彄殭")
("11217" "豟")
("11223" "臩")
("11227" "背脊翡彌")
("11232" "張豩")
("11240" "弭豻豜")
("11286" "頂預頑頨顟")
("11296" "豲")
("11331" "悲瑟")
("11400" "斐")
("11406" "迺")
("11417" "孲")
("11420" "耵")
("11427" "孺聏")
("11431" "奜")
("11440" "聑")
("11441" "婓")
("11486" "頇頇頲")
("11500" "羋")
("11502" "揅")
("11506" "輩")
("11601" "朁")
("11610" "矼矹砒")
("11611" "硜翫礱釃")
("11612" "砸")
("11613" "砡")
("11614" "礭")
("11616" "礓醧")
("11617" "礛")
("11620" "酊砢")
("11627" "碼礪磭礝醹")
("11632" "醵")
("11640" "研矸砑酐")
("11646" "硬磹醰")
("11649" "砰")
("11660" "砧砳硒皕酟磠")
("11662" "礌礵醽")
("11681" "酯")
("11686" "碩磌頵")
("11691" "醥")
("11694" "磲")
("11711" "琵")
("11717" "琶")
("11732" "裴餥")
("11786" "顄")
("11801" "冀")
("11809" "烎燛燹")
("11904" "棐")
("11986" "顙顠")
("12100" "到琍玔剄剕")
("12104" "型")
("12108" "登")
("12110" "耴")
("12113" "珧")
("12114" "璀")
("12127" "瑞琇琌瑀濷瓗")
("12134" "璞聧")
("12141" "珽")
("12147" "璦琈瑗翪")
("12153" "璣")
("12157" "琤")
("12163" "瑙")
("12164" "聒")
("12169" "璠")
("12172" "聯")
("12194" "璅瓅")
("12200" "引列刓剢劀劌")
("12214" "氄")
("12217" "凳卍")
("12222" "耏")
("12230" "水弘弧沝")
("12232" "淼")
("12234" "殀豯貕")
("12240" "弤")
("12247" "發弢殍鬷")
("12264" "殙")
("12277" "貀")
("12327" "鴷")
("12330" "烈")
("12333" "愻")
("12336" "鮤")
("12400" "刊刑刵")
("12401" "廷延")
("12404" "姴")
("12407" "癹")
("12410" "孔")
("12413" "飛")
("12414" "毦毲")
("12422" "形")
("12427" "鄾")
("12430" "孤癸")
("12493" "孫")
("12600" "副硎酬")
("12603" "呇沓")
("12614" "矺酕硾磪")
("12617" "磃")
("12618" "磴磑")
("12621" "斫")
("12627" "碥酳磞礄")
("12630" "砅砯")
("12631" "醺")
("12634" "醭")
("12635" "磎")
("12637" "砭")
("12640" "砥")
("12643" "酹")
("12646" "釂")
("12647" "醱")
("12653" "磯")
("12657" "碀")
("12669" "磻")
("12670" "酗")
("12686" "礩")
("12689" "碳")
("12694" "酥礫")
("12732" "裂")
("12747" "靉")
("12900" "剽")
("12922" "彯")
("12930" "瓢")
("13100" "恥珌")
("13112" "豌琬")
("13116" "瑄")
("13121" "聹")
("13132" "琅球")
("13134" "瓛")
("13140" "武玳")
("13150" "職珴臹戤瑊")
("13153" "琖")
("13160" "珆")
("13168" "瑢")
("13177" "琯")
("13186" "璸")
("13191" "琮")
("13214" "殧")
("13232" "殏瑏")
("13236" "強")
("13250" "戮戳殲")
("13253" "殘")
("13260" "殆")
("13282" "貁")
("13286" "殯殥")
("13291" "倧")
("13410" "聜")
("13450" "戣聝")
("13491" "孮")
("13601" "謽")
("13611" "硿砣酡醡")
("13612" "碗硥")
("13617" "砨")
("13622" "磣")
("13627" "酺")
("13634" "醭")
("13640" "碔")
("13647" "酸")
("13650" "硪戩磩")
("13653" "醆")
("13661" "磍")
("13681" "碇")
("13686" "礗")
("13760" "齝")
("14111" "珗")
("14112" "耽")
("14114" "珪瑾瓘")
("14117" "玴瓂")
("14121" "琦")
("14127" "功勁珛琋璊鳿")
("14131" "琺聽")
("14132" "耾")
("14134" "瑛")
("14141" "瓙")
("14147" "玻豉珔瓁")
("14156" "瑋")
("14161" "聐")
("14170" "玵")
("14181" "琪珙")
("14186" "璜瓚瑱")
("14190" "琳")
("14194" "瑹")
("14200" "耐")
("14212" "弛")
("14214" "殣")
("14216" "殖殑殗")
("14218" "殪豷")
("14227" "豽豨殢")
("14240" "弣")
("14247" "翍")
("14260" "豬")
("14261" "矠")
("14286" "彉殰豶")
("14288" "殎")
("14420" "聈")
("14600" "酎")
("14610" "硭")
("14611" "碪磽")
("14612" "酏酖")
("14614" "確硅醛")
("14617" "磕磕醃醓醢")
("14621" "碕")
("14627" "劭磡")
("14631" "砝醼")
("14632" "礞")
("14634" "磢")
("14635" "碤")
("14638" "硤")
("14640" "砵")
("14642" "礡")
("14647" "破酵")
("14653" "礣")
("14660" "酤醏")
("14661" "酷醋硈硞碏礂")
("14670" "酣")
("14681" "礎")
("14686" "磺礸")
("14690" "碄醂")
("14691" "礤")
("14694" "碟")
("14740" "妀")
("14904" "櫫")
("15100" "玤")
("15106" "珅翀")
("15107" "珒")
("15117" "璶")
("15127" "聘")
("15130" "玦翐璉翴")
("15143" "瑼")
("15153" "琫")
("15157" "珃")
("15181" "琠")
("15190" "珠")
("15194" "臻瑧")
("15207" "肂貄")
("15213" "虺")
("15230" "殃")
("15232" "殔")
("15236" "融")
("15281" "倢")
("15290" "殊")
("15400" "建")
("15417" "孻")
("15447" "聃")
("15501" "甦")
("15600" "硨")
("15606" "砷")
("15607" "硉")
("15617" "醠")
("15618" "醴")
("15627" "砩碃")
("15630" "砆")
("15632" "醲")
("15643" "磚")
("15657" "舑碡")
("15681" "碘")
("15686" "磧")
("15690" "硃")
("15694" "磔")
("15733" "靆")
("16100" "珀珈珚")
("16104" "聖")
("16110" "現覡")
("16111" "琨")
("16113" "瑰")
("16114" "理珵")
("16115" "瑆")
("16127" "琄瑒")
("16130" "聰璁")
("16132" "環瑔")
("16140" "豍")
("16141" "琝")
("16144" "瓔")
("16150" "玾")
("16160" "瑁琩瓃")
("16180" "珼")
("16181" "珿")
("16194" "璪")
("16196" "璟")
("16217" "殟豱")
("16232" "彋")
("16234" "殠")
("16247" "彏貜")
("16254" "彃")
("16256" "彈殫")
("16286" "殞")
("16300" "迴")
("16600" "硱碅")
("16601" "碧")
("16610" "硯靦覗")
("16613" "醜磈")
("16614" "醒酲")
("16617" "醞")
("16627" "碣碭")
("16632" "碨")
("16640" "碑")
("16641" "醳")
("16646" "磾")
("16648" "釅礹")
("16660" "礧")
("16681" "醍")
("16693" "磥")
("16713" "魂")
("16810" "覝")
("17103" "丞")
("17104" "圣")
("17105" "丑")
("17107" "孟盈盄")
("17108" "翌")
("17109" "銎")
("17110" "虱珮珇")
("17112" "玸")
("17113" "瑵")
("17118" "璒")
("17120" "刁刁羽玥聊瑚玓珋珣珝翑琱")
("17122" "璆")
("17127" "邶耶弱琊瑯鄧鵡邛邳郅郖郰鄄璚翵鵛")
("17132" "琭瑑")
("17134" "瑍翭")
("17135" "璭")
("17136" "蚤蛋蝨蛩蟊")
("17140" "取珊玬珘琡")
("17146" "璕")
("17147" "瑕瓊")
("17148" "璻")
("17156" "琿")
("17162" "玿")
("17164" "珞琚璐")
("17167" "珺瑂")
("17172" "瑤")
("17180" "玖")
("17181" "璵")
("17182" "歅")
("17194" "琛璨")
("17202" "予翏")
("17207" "了弓")
("17210" "殂殈")
("17212" "卼")
("17214" "翟殛")
("17217" "弝豝")
("17220" "刀殉翩翮歾弸")
("17222" "矛沀")
("17227" "乃甬邪帚胥弼粥鴉鄹鶸酈夃邧邴脀鄁鳭鄠鄝殦鼐翯鴯鷊鶺糱鬻鷚鷸鸍鸐鸝")
("17232" "承聚豫氶豤")
("17247" "及歿豭")
("17262" "弨")
("17327" "鄢鵋")
("17331" "忌恐烝")
("17332" "忍恿")
("17334" "焣")
("17336" "焄")
("17346" "尋")
("17400" "又叉孓")
("17404" "娶翣")
("17407" "子孑孕")
("17408" "翠")
("17412" "孢")
("17413" "兔")
("17420" "刃覅")
("17427" "邢勇邗邘郠郔鄈鳱鳵鳽鵽鷣")
("17438" "翜")
("17440" "翇")
("17441" "异")
("17442" "羿")
("17447" "孖")
("17461" "聸")
("17482" "欼")
("17502" "翬")
("17506" "鞏鞪")
("17507" "尹")
("17510" "丮")
("17527" "弔那")
("17602" "召習")
("17607" "君")
("17610" "砠飁")
("17612" "砲硊")
("17617" "配")
("17620" "司矽砌酌碉硼卲硐酠碙酮醄醐")
("17622" "磟醪")
("17627" "邵郡郚确鄑碢醑鵘酃鶝")
("17632" "碌碾硍硠醁")
("17640" "砃")
("17647" "矷砐砓酘碫碬醊醙")
("17650" "砪")
("17660" "酩")
("17664" "酪硌")
("17681" "礙")
("17682" "砍歌")
("17686" "礥")
("17694" "磉磉")
("17710" "乙")
("17714" "毣")
("17717" "己已巹")
("17727" "邔")
("17801" "疋翼跫翨")
("17902" "尕")
("17904" "朵柔桑棸")
("17910" "飄")
("17920" "翲")
("17927" "鴀鷅")
("18104" "堥")
("18109" "鍪")
("18111" "瑳")
("18120" "玠")
("18121" "瑜瑐")
("18122" "珍")
("18127" "玢耹珶聬")
("18133" "璲")
("18136" "蝥")
("18137" "玲聆豏豏")
("18140" "攻玫政致敢玝璈璥璷")
("18150" "珜")
("18161" "珨")
("18162" "琀")
("18166" "璔璯")
("18167" "瑲")
("18181" "琁璇瑽")
("18222" "殄")
("18227" "矜務殤翂鬺")
("18240" "攷")
("18281" "豵")
("18286" "殮")
("18327" "騖鶩")
("18334" "憨憨")
("18404" "婺")
("18440" "孜敪")
("18604" "瞀")
("18610" "醝")
("18611" "砟磋酢")
("18612" "碰")
("18617" "矻")
("18620" "砎")
("18627" "砏砱酚碖")
("18632" "磁硹")
("18637" "磏")
("18640" "敔磝礅礉")
("18651" "群")
("18653" "礒")
("18666" "磳")
("18694" "酴硢")
("18727" "霒")
("18732" "餮")
("18740" "改")
("18904" "楘")
("19111" "珖")
("19159" "璘")
("19166" "璫")
("19180" "耿")
("19186" "瑣")
("19189" "琰")
("19227" "弰")
("19616" "碴")
("19620" "砂")
("19627" "硝")
("19639" "醚")
("19659" "磷")
("19666" "礑")
("19693" "礯")
("19732" "褧")
("20027" "牖牓牓")
("20101" "盉")
("20104" "壬垂重")
("20111" "乖")
("20114" "雌")
("20127" "黐")
("20132" "黍")
("20136" "蚕蠥")
("20202" "彳")
("20211" "魋")
("20212" "魑")
("20214" "住往隹僮侂倠雔儺讎雥")
("20216" "覓儃")
("20217" "伉禿")
("20218" "位")
("20221" "停")
("20222" "豸")
("20223" "儕")
("20227" "仿彷秀為傍喬傭徬雋矞儰")
("20231" "僬儦")
("20232" "依偯伭儴忀")
("20236" "億")
("20240" "俯")
("20241" "僻辭")
("20246" "傽")
("20247" "愛")
("20248" "佼倅")
("20252" "舜")
("20261" "信倍偣")
("20282" "侅")
("20296" "倞")
("20307" "乏")
("20314" "鵻")
("20316" "鱣")
("20317" "魧")
("20327" "魴鰝鶭")
("20331" "焦熏")
("20333" "忝")
("20339" "悉")
("20341" "魰")
("20344" "鯜")
("20346" "鱆")
("20347" "鯙")
("20348" "鮫")
("20396" "鯨")
("20400" "千")
("20401" "隼")
("20404" "妥委")
("20407" "孚受季隻雙")
("20409" "乎")
("20414" "雛雞艟")
("20417" "航")
("20423" "艩")
("20427" "禹舫艕")
("20430" "夭奚")
("20432" "舷齉")
("20447" "爰艭")
("20500" "手")
("20501" "犨")
("20507" "爭")
("20514" "犝")
("20527" "犒")
("20531" "犥")
("20547" "犉")
("20552" "掱")
("20601" "售")
("20603" "吞昋")
("20604" "舌看")
("20609" "香番")
("20614" "雊雒")
("20627" "皜")
("20631" "皫")
("20648" "皎")
("20714" "毛乇毳雝")
("20715" "嵼")
("20716" "毰")
("20721" "嵉")
("20722" "嵃齴")
("20727" "崹")
("20731" "嶕")
("20732" "么")
("20746" "爵嶂")
("20747" "崞")
("20767" "嵣")
("20777" "舀")
("20782" "峐")
("20901" "乘")
("20903" "系")
("20904" "禾采集")
("20907" "秉")
("20909" "釆")
("20913" "統")
("20914" "稚維纏紸穜")
("20916" "繵")
("20923" "穧")
("20927" "紡稿締縞縍縭")
("20931" "穛穮")
("20932" "絃縗纊穰纕")
("20935" "縗")
("20936" "繶")
("20940" "紋")
("20943" "繂")
("20947" "稕綧")
("20948" "絞綷")
("20953" "縴")
("20982" "絯")
("20986" "穬")
("20996" "綡")
("21047" "版")
("21086" "順")
("21100" "上止")
("21101" "些")
("21103" "衍")
("21104" "街衝坒")
("21106" "暨")
("21109" "銜鈭")
("21110" "此")
("21111" "魖")
("21117" "甀")
("21136" "螚")
("21140" "衈")
("21160" "黏")
("21186" "顗")
("21190" "衃")
("21209" "步")
("21210" "仁仳仜仩佌")
("21211" "征虐俳徑能徘儷仨俓傂儱儱儮徿")
("21212" "虛魎僊")
("21214" "偃虍侄俇躽")
("21216" "僵軀傴貙")
("21217" "伍虎盧佢佤虤甗齇")
("21219" "伾魒")
("21220" "仃何")
("21221" "行衡衢衎衖衕衚")
("21227" "肯倆虜膚衛儒虧侕偝傌胔胔傿觜歶鬳")
("21231" "卡伝佧虙")
("21232" "倀侲豦觨")
("21236" "慮儢")
("21240" "虔鼾佴")
("21241" "處")
("21244" "佞偠")
("21246" "便倬")
("21247" "優")
("21249" "伻虖")
("21253" "歲")
("21260" "佔佰偭貊徆")
("21261" "偕俉")
("21266" "偪")
("21269" "俖")
("21277" "偛")
("21281" "徙虞虡虡")
("21286" "偵須傾價頻頹顓顱潁頠顪")
("21290" "伓")
("21291" "僄")
("21294" "偨")
("21299" "僳")
("21310" "魟魤")
("21311" "鯡鱺")
("21314" "鰋")
("21317" "鱸虢魱鱋")
("21319" "魾")
("21320" "魺")
("21327" "鮞鰤鷌鶳鱱")
("21331" "態熊忐毖")
("21332" "愆")
("21333" "鱁")
("21336" "鮆")
("21344" "鰬")
("21346" "鯁")
("21347" "魬")
("21361" "鮨鯃")
("21374" "鱈")
("21382" "鱖")
("21391" "鰾")
("21394" "鮛")
("21404" "嬃")
("21406" "卓顰")
("21407" "与")
("21410" "舡舡")
("21417" "瓾齀艫")
("21420" "舸")
("21427" "駂")
("21447" "舨")
("21486" "頯顊")
("21510" "牝")
("21511" "牼")
("21527" "犡")
("21550" "拜")
("21561" "牾")
("21600" "占鹵卣")
("21601" "旨皆衙訾呰眥砦讆")
("21608" "睿")
("21610" "皉")
("21611" "馡")
("21617" "瓵甔")
("21647" "皈敁")
("21710" "比齜屼齔")
("21711" "岏")
("21714" "毞峌")
("21716" "嶇峘毢")
("21717" "岠罏")
("21719" "岯")
("21727" "師峏")
("21732" "衒飺")
("21740" "岍岈齖")
("21746" "罈")
("21761" "齬峿")
("21771" "嶀")
("21772" "齒")
("21786" "頃崸頧")
("21801" "真躗")
("21806" "貞貲贙")
("21886" "顛熲")
("21901" "祡")
("21903" "紫")
("21904" "桌柴術")
("21909" "粊")
("21910" "紅紕秕")
("21911" "經緋綖纚")
("21912" "緪")
("21913" "絰")
("21914" "絰秷穊")
("21917" "秬甈纑")
("21919" "秠")
("21920" "糽")
("21921" "絎")
("21927" "緉繻")
("21931" "紜")
("21934" "緛")
("21940" "紆")
("21943" "縟")
("21946" "綽綆緶")
("21947" "敊纋")
("21949" "秤")
("21953" "穢")
("21960" "緬絔")
("21961" "縉")
("21966" "稫")
("21981" "縰")
("21986" "穎顈纈")
("21990" "紑")
("21991" "縹")
("21996" "縓")
("22000" "川")
("22010" "儿胤")
("22027" "片")
("22100" "剝剴劙")
("22104" "峚")
("22108" "豈岦")
("22109" "鑾崟")
("22127" "傰巋")
("22136" "蚩蠻蠜蠫蠿")
("22147" "崶")
("22153" "嶯")
("22163" "濌")
("22182" "嶔")
("22187" "崁")
("22200" "刎例制俐倒側劇劓爿侀觓剬剻剼劖")
("22202" "嵾")
("22207" "岑彎")
("22210" "亂")
("22211" "巃")
("22212" "彪崺鬿")
("22213" "佻嵬")
("22214" "任崖崔催倕偅毿")
("22216" "儠")
("22217" "兇嵐郺")
("22221" "鼎伒斨")
("22222" "虨")
("22227" "耑偽崩崙崗嵩僑屴侺峛偊偳嶲貒巂雟臠觿")
("22228" "岕")
("22230" "俬觚")
("22234" "僕嶽傒徯")
("22236" "嵹")
("22239" "僁")
("22240" "仟低彽觝")
("22241" "岸侹")
("22243" "俀嶈")
("22244" "倭")
("22247" "岌俘後偁僾")
("22248" "巖")
("22253" "崴幾嵅巀魕")
("22257" "嵂")
("22264" "循佸")
("22269" "僠")
("22270" "仙")
("22282" "嶡")
("22286" "嵿")
("22289" "炭")
("22291" "傺")
("22293" "係")
("22294" "觻")
("22300" "劁")
("22310" "鮿")
("22313" "鮡")
("22314" "魠")
("22317" "鷈")
("22327" "鷥鸞鵀鱎")
("22331" "恁")
("22336" "崽")
("22339" "懸戀")
("22347" "鯚鱍鱍")
("22363" "鯔")
("22369" "鱕")
("22386" "嶺")
("22393" "鯀")
("22394" "穌鱳")
("22400" "矧")
("22401" "孌")
("22404" "崣")
("22407" "孿屮")
("22408" "變崒")
("22410" "乳")
("22413" "巍")
("22417" "齆")
("22427" "峟")
("22441" "艇")
("22447" "艸芔茻艀")
("22448" "艐")
("22470" "舢")
("22481" "嶷")
("22500" "犁")
("22502" "掣攣輋")
("22504" "峷崋")
("22514" "嶊")
("22516" "犣")
("22521" "嶄")
("22527" "岪犞")
("22540" "牴")
("22550" "掰搿")
("22600" "刮甾")
("22601" "岩峇嶜")
("22602" "岧")
("22603" "曫")
("22604" "峉")
("22607" "崮")
("22609" "轡矕")
("22610" "乩癿")
("22614" "嶉")
("22618" "皚")
("22621" "岢斪")
("22633" "舔")
("22640" "舐")
("22646" "皭")
("22653" "畿")
("22669" "皤")
("22694" "皪")
("22700" "刨")
("22711" "崑鬯")
("22712" "峞")
("22714" "鼮")
("22717" "邕")
("22718" "嶝")
("22721" "斷岓齗")
("22727" "齲嶠嶠")
("22732" "製崀")
("22734" "岆")
("22737" "峎")
("22741" "嶭")
("22747" "嵕")
("22757" "崢")
("22760" "崰")
("22761" "缿")
("22764" "崏")
("22769" "嶓")
("22770" "山凶幽豳凵丱屾")
("22772" "出巒")
("22782" "嵌")
("22791" "嵊")
("22793" "繇")
("22800" "劗")
("22801" "奱")
("22806" "賃")
("22809" "災")
("22811" "岝")
("22827" "崱")
("22886" "巔")
("22900" "利糾剩剿紃紖絒")
("22901" "祟崇")
("22903" "糸")
("22904" "梨樂栠嶪欒")
("22906" "嶚")
("22910" "乿")
("22913" "繼絩")
("22914" "種綞秅秏秏紝嵀緟繀")
("22922" "彩絼")
("22927" "繃穚繑纗")
("22930" "私")
("22931" "纁")
("22937" "穩")
("22938" "崧")
("22940" "紙秖秖秪")
("22941" "綎")
("22944" "綏緌")
("22946" "穱")
("22947" "緩嵙稃綒稯")
("22953" "穖")
("22957" "稱")
("22963" "緇秮")
("22969" "繙")
("22970" "秈")
("22977" "絀稻縚")
("22993" "絲")
("22994" "綵繅秝")
("23000" "卜")
("23053" "牋")
("23115" "魆")
("23134" "獃獃")
("23200" "仆外伈")
("23202" "參")
("23210" "允")
("23211" "佗倥")
("23212" "倇")
("23214" "僱优侘僦僿魃")
("23215" "魊")
("23221" "佇儜")
("23227" "偏")
("23232" "傢俍俅觩")
("23234" "伏俟獻")
("23240" "代倵")
("23242" "傅")
("23244" "侒")
("23247" "俊")
("23250" "伐戕俄臧戲侔傶")
("23253" "俴虥")
("23260" "佁")
("23268" "傛")
("23277" "倌")
("23286" "儐")
("23290" "佖")
("23291" "徖")
("23300" "鮅")
("23311" "鴕鮀鯇")
("23314" "魷")
("23327" "鯆鸑")
("23331" "黛")
("23332" "鯄")
("23333" "然")
("23336" "怠")
("23347" "鵔")
("23350" "鰔")
("23360" "鮐")
("23368" "鰫")
("23411" "舵")
("23427" "艑")
("23430" "矣")
("23440" "弁")
("23486" "軉")
("23500" "牟")
("23504" "牮")
("23506" "軬")
("23512" "牻")
("23547" "牸牸")
("23550" "我")
("23561" "犗")
("23600" "台馝")
("23603" "畚")
("23611" "皖")
("23650" "鹹皒")
("23711" "崆岮")
("23713" "毬鼣")
("23715" "毧")
("23727" "峬")
("23732" "袋")
("23734" "巘")
("23744" "峖")
("23747" "峻鼥")
("23750" "峨峸巇")
("23768" "嵱")
("23772" "岱齾")
("23782" "岤")
("23806" "貸貵")
("23809" "炱")
("23900" "秘")
("23903" "絫")
("23904" "枲柋")
("23911" "紽綄")
("23912" "綩")
("23914" "紌秺")
("23921" "紵")
("23922" "縿穇")
("23927" "編稨")
("23932" "稼稂絿")
("23934" "秫紎綟纀")
("23936" "繈")
("23941" "縡")
("23942" "縛")
("23944" "紱")
("23947" "稄")
("23950" "絨緘織纖稢緎")
("23960" "紿")
("23961" "稽縮縖")
("23971" "嵇")
("23977" "綰")
("23981" "綻")
("23986" "縯繽")
("23991" "綜")
("24086" "牘")
("24094" "牒")
("24111" "靠")
("24127" "動")
("24141" "歭")
("24147" "歧")
("24153" "衊")
("24200" "什付射豺斛")
("24210" "化仕壯魁")
("24211" "先佐佬僥侁偡兟")
("24212" "他勉")
("24214" "佳僅傕觟鬾儓")
("24216" "值俺")
("24217" "仇伳甝")
("24218" "魌")
("24221" "倚徛舿觭")
("24227" "佈侑觔偽備仂侉俙勴")
("24231" "佉觾")
("24234" "傸貘")
("24235" "偀")
("24236" "德")
("24238" "俠")
("24240" "妝")
("24241" "侍待倖儔偫傇")
("24247" "彼伎倰皻")
("24256" "偉徫")
("24260" "估佑儲觰")
("24261" "借僖牆佶")
("24264" "偌")
("24266" "傮")
("24281" "供徒倛傎儊")
("24286" "僨儥儹")
("24290" "休貅")
("24291" "倷僸")
("24294" "偞")
("24296" "僚膫")
("24298" "徠")
("24300" "鮒")
("24311" "鱙")
("24314" "鮭鯥鱹")
("24327" "勳鮪魶鰳")
("24330" "怤")
("24331" "魼")
("24332" "憊怹")
("24337" "憩")
("24339" "烋")
("24341" "鰣")
("24343" "鱴")
("24347" "鯪")
("24360" "鮕")
("24361" "鰭鮚")
("24366" "鰽")
("24370" "魽")
("24381" "鯕鶀")
("24394" "鰈")
("24398" "鯠")
("24400" "升")
("24417" "鼽")
("24427" "艜")
("24430" "奘")
("24431" "奊")
("24432" "艨")
("24440" "姇")
("24447" "皴皺矱")
("24481" "舼")
("24494" "艓")
("24500" "犐")
("24510" "牡")
("24512" "牠犆")
("24521" "犄")
("24527" "牞劮犕")
("24541" "特")
("24560" "牯牯")
("24561" "牿")
("24586" "犢")
("24601" "告")
("24616" "馣")
("24627" "劬勂勓勫")
("24647" "馞")
("24661" "皓齰")
("24670" "甜")
("24711" "峔毨嵁嶢")
("24713" "氁")
("24714" "巏")
("24716" "崦")
("24717" "齛")
("24721" "崎齮")
("24727" "幼帥崤岰嵽嶱")
("24732" "裝")
("24738" "峽")
("24741" "峙")
("24744" "巕")
("24747" "岐岥崚")
("24760" "岵")
("24767" "嶆")
("24781" "齻")
("24786" "巑")
("24798" "崍")
("24806" "貨贊")
("24809" "焋")
("24900" "科紂紁紏紨")
("24911" "繞穘")
("24912" "紞")
("24914" "絓稑")
("24916" "稙")
("24917" "紲")
("24921" "綺")
("24927" "納稀勦絺")
("24931" "紶")
("24932" "紘")
("24934" "縸繨")
("24947" "稜綾穫綍")
("24956" "緯緙稦")
("24960" "緒")
("24961" "結穡秸稓")
("24970" "紺")
("24981" "緹縝稘")
("24986" "續稹穔")
("24990" "綝")
("24994" "縥")
("24996" "繚")
("25000" "牛")
("25030" "失")
("25060" "牰")
("25100" "生")
("25110" "甡")
("25200" "仗件舛")
("25206" "仲伸使")
("25207" "律倳")
("25217" "儘伅")
("25219" "魅")
("25227" "佛彿倩伂俜儚")
("25230" "伕佚体佒觖僆")
("25232" "儂侇俵齂齈")
("25236" "触")
("25240" "健")
("25243" "傳")
("25244" "僂貗")
("25247" "傋")
("25253" "俸")
("25261" "僭")
("25263" "偆僣")
("25281" "倎")
("25286" "債僓穨")
("25290" "侏")
("25293" "傃")
("25294" "傑")
("25296" "觫")
("25299" "傣")
("25317" "魨")
("25318" "鱧")
("25327" "鯖鱐")
("25330" "鴃鰱")
("25343" "鱄")
("25344" "鰎")
("25363" "鰆")
("25386" "鰿")
("25390" "鮇鮢")
("25406" "舯")
("25407" "肄")
("25432" "齈")
("25444" "艛")
("25460" "舳")
("25466" "艚")
("25500" "牪")
("25510" "牲")
("25527" "牬")
("25544" "犍")
("25601" "眚")
("25681" "疀")
("25706" "齥")
("25714" "毽")
("25721" "崝")
("25730" "岟")
("25732" "峓嶩")
("25744" "嶁嶁")
("25760" "岫")
("25781" "崨")
("25794" "嵥")
("25796" "崠")
("25900" "朱")
("25904" "桀")
("25906" "紳种絏")
("25916" "繣")
("25917" "純紈")
("25927" "紼繡秭綪")
("25930" "秧秩紩紻縺")
("25932" "穠繷")
("25933" "穗絊繐")
("25937" "繾")
("25943" "縳")
("25944" "縷緀")
("25960" "釉秞紬")
("25981" "緁")
("25986" "積績繢繢纘")
("25990" "秣絑")
("25993" "縤")
("25996" "練綀")
("26000" "白自囪囟")
("26032" "儤")
("26040" "牌")
("26104" "皇堡")
("26110" "覬")
("26127" "甥")
("26200" "伽佃伯徊個佪侞")
("26207" "粵")
("26210" "但侃貌俔觛覤儭覷覷覶")
("26211" "倱貔")
("26213" "鬼傀")
("26214" "俚徨貍儸偟")
("26217" "俋")
("26227" "帛偶觸偈傝儩")
("26230" "偲")
("26232" "泉偎儇忁灥")
("26233" "儑")
("26234" "俁")
("26237" "伬")
("26240" "俾貏")
("26241" "得偮")
("26246" "貚")
("26247" "傻僈")
("26248" "儼")
("26256" "僤觶")
("26260" "侶倡儡")
("26280" "伿")
("26281" "促俱偍徥")
("26293" "儽")
("26294" "保")
("26300" "鮂")
("26311" "鯤")
("26314" "鯉鰉")
("26322" "鱞")
("26327" "鱷鰅鰨")
("26330" "息鰓")
("26332" "鸔")
("26333" "鰥")
("26340" "鵿")
("26347" "鰻")
("26350" "魻")
("26360" "鯧")
("26381" "鯷")
("26394" "鱢")
("26400" "卑舶皁")
("26401" "睪睾")
("26403" "皋")
("26410" "覣")
("26411" "艎")
("26413" "魏")
("26430" "臭")
("26446" "鼻")
("26450" "舺")
("26460" "艒")
("26501" "犩")
("26511" "犤")
("26532" "犦")
("26534" "犑")
("26610" "覘")
("26613" "魄")
("26617" "馧")
("26653" "皞")
("26660" "皛")
("26700" "岶齫")
("26710" "峴")
("26711" "皂嶵")
("26713" "毸")
("26714" "崲")
("26727" "崿崵嵑嵎齵齶")
("26740" "崥")
("26741" "嶧")
("26750" "岬")
("26780" "齞")
("26781" "齪崼")
("26794" "嵲")
("26801" "吳")
("26809" "煲")
("26880" "臮")
("26900" "和細綑絪稒稛稛緗")
("26904" "臬")
("26911" "緄")
("26913" "繉")
("26914" "程纆纙")
("26916" "繩")
("26917" "縕")
("26922" "穆")
("26927" "絹綿緆")
("26930" "總緦")
("26932" "線繯")
("26940" "稗綼")
("26941" "稈緝繹釋")
("26943" "繌")
("26944" "纓縪")
("26947" "稷縵繓")
("26956" "繟")
("26960" "絽")
("26986" "縜")
("26993" "縲")
("26994" "稞繰")
("27027" "牖鳪")
("27062" "牊")
("27100" "血")
("27101" "韰")
("27104" "墾壑垼墏")
("27107" "盤盝")
("27108" "豋")
("27109" "錖鎥")
("27110" "凱颽")
("27115" "衄")
("27117" "龜")
("27120" "勻卹")
("27127" "郵歸鵖")
("27132" "黎")
("27136" "蟹蠡蛗螿螽蠁")
("27200" "夕")
("27207" "多")
("27210" "佩仉伔侐徂偑")
("27212" "危魍夗佹觤")
("27213" "毚儳")
("27214" "偓")
("27216" "俛")
("27217" "倪俷鳧僶觬")
("27220" "勿仞卯仰向伺佣佝匍徇們豹夠御僩仴彴彴甪侗侗侚牁倗倜徟翗翽齁")
("27222" "僇")
("27227" "仍角侈俑侷躬嚮伄甮鄇鄅幋翛僪鵂鵚鵵酁鶨觺酅鷮鸆鸕")
("27231" "儵虪")
("27232" "很眾象傯像漿佷佷彔彖")
("27233" "佟")
("27234" "侯候倏偰")
("27236" "鯈")
("27240" "伢侜俶")
("27241" "偋")
("27242" "將")
("27247" "仔伋役侵殷假觼岋彶觙徦僝貑")
("27252" "解")
("27253" "徲")
("27256" "鞗")
("27257" "伊")
("27261" "詹儋")
("27262" "貂")
("27264" "倨貉佫崌觡")
("27272" "倔傜徭")
("27281" "僎儗")
("27282" "欳歂僛歑歔")
("27286" "偩")
("27290" "你")
("27292" "你")
("27294" "躲")
("27303" "冬")
("27310" "鳦")
("27312" "鮑鮠")
("27314" "鰹")
("27316" "鮸")
("27317" "鯢鱦")
("27320" "勺鯽鯛魛魡鮈鮦鰗")
("27327" "烏鳥鴛鄬鄔鄎鄩駌鯞鵹鱊鷦")
("27331" "怨黧")
("27332" "忽鱌")
("27333" "懇")
("27334" "惄鯸")
("27336" "魚鯬")
("27337" "急炰")
("27339" "您")
("27340" "鯓鯫")
("27346" "鱘")
("27362" "鰡鰼")
("27364" "鮥")
("27367" "鮶")
("27372" "鰩")
("27381" "鱮")
("27382" "歍")
("27391" "鰶")
("27394" "鰇鰷")
("27400" "身")
("27404" "妴媻")
("27407" "阜敻")
("27413" "艬")
("27414" "艉")
("27416" "免")
("27417" "艋舥")
("27420" "翱勼匉舠匑")
("27427" "芻鄒郛郫鴅鴘鵃鵫鵯鶢鶵鷎")
("27430" "奐奧獎")
("27440" "舟")
("27442" "彝")
("27447" "般艘")
("27449" "彝")
("27450" "匆")
("27454" "舽艂")
("27463" "艣")
("27481" "疑")
("27482" "欸")
("27502" "搫")
("27504" "夆鞶")
("27520" "物牣犅")
("27527" "鵝觕犓鴩鴾")
("27547" "犌")
("27550" "牳")
("27581" "犋")
("27600" "名")
("27601" "磐醬響眢")
("27602" "曶")
("27603" "魯")
("27604" "各督")
("27611" "馜")
("27620" "句旬甸的匐翻訇匒")
("27627" "鄱鵠邰郇郋郜鴝鴰鵅鶅鶛鷭")
("27640" "叡")
("27682" "欨")
("27710" "齟岨颻")
("27711" "彘")
("27712" "包峗齙")
("27714" "齷")
("27716" "龜巉氌")
("27717" "色屺齯")
("27720" "勾幻匈峒齣卬屻岉匋岣岣峋匎")
("27722" "嵺")
("27727" "島鄉鷂嵨鴔鴢鴭齺")
("27732" "裊餐饗齦裻褩")
("27740" "齱")
("27747" "岷")
("27752" "嶰")
("27754" "峰")
("27762" "嵧嶍齠")
("27764" "峈")
("27767" "峮嵋")
("27770" "峊")
("27772" "崛嶴")
("27781" "嶼")
("27782" "欿歃")
("27800" "久")
("27802" "欠")
("27806" "負夤")
("27809" "灸炙")
("27827" "酇")
("27901" "祭禦")
("27903" "縏")
("27904" "梟彙槃槳粲")
("27910" "租組")
("27911" "秜")
("27912" "臲")
("27913" "纔")
("27914" "糶")
("27915" "紐")
("27916" "絻")
("27917" "紀絕繩")
("27920" "紉約絢稠網綱綱綢匊絅絇絧綯")
("27922" "穋繆紓")
("27927" "移綁縐邾稰鄛縃緺縎鴸繘鵴")
("27932" "綠緣")
("27933" "終")
("27934" "縫緱")
("27937" "縋")
("27940" "叔緅")
("27947" "級綴緞綅")
("27950" "緷")
("27952" "繲")
("27954" "絳")
("27962" "紹")
("27963" "穭")
("27964" "絡緡")
("27982" "絘")
("27991" "穄縩")
("27994" "縔")
("28100" "以")
("28107" "盭")
("28140" "敳")
("28200" "似仈")
("28211" "作傞")
("28214" "佺侳")
("28216" "侻")
("28217" "仡")
("28220" "价")
("28221" "偷牏腧貐")
("28222" "修")
("28227" "份佾倫脩傷觴仱彾")
("28232" "飧伀彸倯")
("28237" "伶傔")
("28240" "攸倣做傚傲微徹徵徽黴仵徶儆儌徼敿徾鰴")
("28241" "併")
("28246" "僔")
("28247" "復")
("28251" "佯徉牂")
("28253" "儀")
("28255" "觲")
("28257" "侮")
("28261" "佮偤")
("28264" "偺")
("28266" "僧儈徻")
("28267" "傖牄")
("28268" "俗")
("28270" "佡")
("28281" "從傱")
("28286" "儉僋")
("28293" "絛")
("28294" "徐條")
("28311" "鮓")
("28316" "鮵")
("28327" "魵鸄")
("28332" "鯰")
("28334" "悠煞煞懲")
("28337" "鰜")
("28338" "慫")
("28340" "鷻")
("28346" "鱒")
("28347" "鰒")
("28351" "鮮")
("28353" "鸃鱵")
("28361" "鱔鮯")
("28364" "鯦")
("28366" "鱠")
("28394" "鮽鵌")
("28401" "聳")
("28411" "舴")
("28412" "艖")
("28413" "艞")
("28417" "艦艗")
("28437" "舲")
("28453" "艤")
("28460" "船")
("28461" "艏")
("28467" "艙")
("28468" "谿")
("28494" "艅")
("28514" "牷")
("28540" "牧")
("28547" "犪")
("28553" "犧")
("28601" "譥")
("28604" "咎昝")
("28610" "鹺")
("28627" "皊")
("28637" "馦")
("28640" "皦")
("28641" "皏")
("28647" "馥")
("28686" "鹼")
("28711" "嵯")
("28716" "氆")
("28717" "屹齕齸")
("28720" "齘")
("28721" "崳")
("28727" "岒岭")
("28732" "嵫")
("28737" "齡")
("28740" "收")
("28741" "缾缾")
("28746" "嶟")
("28753" "嶬")
("28761" "峆崷")
("28766" "嶒")
("28767" "嵢")
("28768" "峪")
("28781" "嵷")
("28786" "嶮")
("28801" "跾")
("28808" "熧")
("28809" "焂")
("28911" "縒")
("28912" "絁")
("28914" "絟")
("28916" "稅纜")
("28917" "紇縊")
("28920" "紒")
("28921" "緰")
("28922" "紾")
("28927" "紛綸秎紟稊稐綈")
("28932" "稔")
("28933" "穟")
("28934" "縌繺")
("28937" "縑")
("28940" "緻繳敹繖")
("28941" "絣")
("28946" "繜")
("28947" "緮")
("28961" "給繕緧")
("28964" "綹")
("28966" "繒繪")
("28968" "綌")
("28981" "縱縼")
("28994" "稌")
("29111" "皝")
("29136" "蝵")
("29211" "觥")
("29212" "倦魈")
("29227" "俏倘徜僗軂")
("29231" "儻")
("29238" "僽")
("29250" "伴牉")
("29259" "僯")
("29262" "偗")
("29266" "儅")
("29280" "伙偢")
("29286" "償")
("29289" "倓")
("29320" "魦")
("29327" "鮹鶖")
("29338" "愁")
("29359" "鱗")
("29361" "鱨")
("29380" "鰍")
("29404" "媝")
("29427" "躺艄")
("29466" "艡")
("29502" "揫")
("29512" "犈")
("29689" "舕")
("29717" "甃")
("29718" "毯")
("29727" "峭嶗")
("29759" "嶙")
("29766" "巆")
("29789" "燄燄")
("29794" "嶸")
("29911" "絖")
("29912" "綣")
("29919" "繼")
("29920" "秒紗緲蕱")
("29927" "稍綃")
("29933" "繸")
("29950" "絆")
("29959" "繗")
("29980" "秋")
("29989" "緂")
("30101" "空")
("30104" "室窒塞窐")
("30106" "宣")
("30107" "宜寍")
("30109" "鎏")
("30110" "汒")
("30111" "漉灖")
("30112" "湸")
("30113" "窕宨")
("30114" "注准淮窪潼濰灘澭濉瀍灉灕")
("30115" "滻")
("30116" "澶竀")
("30117" "沆瀛褅灗")
("30118" "泣")
("30121" "渟")
("30123" "濟")
("30124" "濟")
("30127" "滂漓滴汸淯湇渧滈滽窷")
("30130" "汴")
("30131" "潐瀌")
("30132" "滾濠泫滖漮瀤瀼灢")
("30136" "蜜澺")
("30137" "濂瘐")
("30140" "汶")
("30141" "窏澼")
("30146" "漳")
("30147" "淳液渡寑寖")
("30148" "淬洨")
("30153" "窢")
("30161" "涪湆")
("30163" "滀")
("30167" "溏")
("30177" "涫")
("30181" "邅")
("30186" "瀇")
("30191" "凜")
("30194" "潗")
("30196" "涼")
("30201" "寧宁")
("30202" "寥")
("30207" "穹穸")
("30211" "完窄扉寵")
("30212" "宛")
("30213" "裗")
("30214" "寇雇窿")
("30216" "寬襢")
("30221" "窬")
("30227" "帘房肩宥扁宵扇寡窩窮祊窉窌寪寎甯禘寯褯褵")
("30232" "永家宸禳扆窊袨寙窳")
("30234" "戾")
("30241" "穿")
("30247" "寢戽泙")
("30248" "竅祽")
("30253" "宬")
("30261" "宿寤寣")
("30272" "窟")
("30277" "戶")
("30289" "扊")
("30294" "窱寱")
("30295" "寐")
("30301" "進迒")
("30302" "適")
("30303" "寒遮")
("30304" "避遧")
("30306" "這")
("30307" "之窆")
("30327" "寫騫窵鶱")
("30331" "窯惌")
("30332" "宓")
("30336" "憲")
("30339" "窸")
("30342" "守")
("30401" "宇宰準穻")
("30404" "安宴寠窶")
("30407" "字")
("30408" "窔窣")
("30417" "究宄")
("30427" "寓")
("30430" "突寞")
("30432" "宏宎穾窫")
("30447" "窙")
("30481" "寲")
("30502" "牢搴")
("30516" "窺")
("30558" "阱")
("30601" "害窖宕窨謇")
("30602" "宙")
("30604" "客")
("30606" "宮富")
("30607" "窘宭")
("30608" "容窗窅")
("30609" "審")
("30621" "寄")
("30711" "它")
("30712" "窇寋")
("30714" "宅宒")
("30715" "竁")
("30717" "灶宦竄穵窀宧")
("30727" "窈")
("30732" "良寰褰")
("30773" "密")
("30777" "官窋窞")
("30801" "定寁寔寘窴蹇")
("30802" "穴")
("30806" "寅實賓賽寶竇竇寊賨")
("30901" "宗察")
("30904" "宋案窠窠寨寀")
("30906" "寮")
("30927" "竊")
("30947" "寂")
("30948" "窲")
("30982" "窾")
("31107" "盓")
("31110" "江沘沚沎泚渱")
("31111" "沅涇瀝灑洭瀧")
("31114" "汪涯湮溉溼洷凐淲湹瀖")
("31116" "洹漚漚")
("31117" "沍瀘冱洰洍")
("31118" "浢")
("31120" "汀河")
("31121" "滒")
("31127" "污沔馮濡瀰灞洏滆溤溮漘漹濔濿灊")
("31129" "涉")
("31131" "沄澐濏")
("31132" "涿漲澽")
("31134" "渜澞")
("31136" "濾")
("31137" "澪")
("31140" "汗汙洱汧涆渳")
("31141" "灄")
("31143" "溽")
("31146" "潭浭")
("31147" "汳淖瀀")
("31149" "泙滹")
("31150" "湃")
("31153" "濊")
("31160" "沾酒湎滷沰洒")
("31161" "浯湝溍")
("31162" "灀")
("31166" "湢")
("31168" "濬")
("31172" "涵")
("31181" "漇")
("31186" "澦瀨瀕湞澒瀩灝")
("31191" "漂沶")
("31194" "溧")
("31196" "源")
("31210" "祉")
("31211" "裶褦襱襹")
("31212" "褼")
("31214" "禋褗")
("31218" "裋")
("31227" "裲禡褙禰禲襦")
("31232" "祳裖")
("31240" "衧")
("31243" "褥")
("31246" "禫")
("31260" "祏袹")
("31266" "福褔")
("31281" "褷")
("31286" "禎頫顧襭禷")
("31301" "逗逕遷邐迋")
("31302" "邇")
("31303" "逐遽遯")
("31304" "迂返迓逴逴")
("31306" "迺逼迠逜逌")
("31308" "遉")
("31309" "邍")
("31332" "憑")
("31336" "惉")
("31391" "褾")
("31486" "頞")
("31686" "額")
("31886" "顁")
("31904" "渠")
("32000" "州")
("32022" "浵")
("32100" "冽洲洌涮淵測瀏汌浰淛")
("32104" "垽")
("32109" "鋈")
("32110" "湚")
("32112" "洐滮")
("32113" "兆洮")
("32114" "淫湩凗漼")
("32116" "漞")
("32118" "澄")
("32119" "溰")
("32121" "沂浙淅漸凘澌")
("32122" "澎")
("32123" "潻")
("32127" "涔湍灣沜溈漰")
("32130" "冰泓泒")
("32132" "派")
("32133" "添")
("32134" "沃溪濮湀")
("32136" "滍")
("32137" "泛漒濦")
("32140" "泜汦")
("32141" "涎泝")
("32144" "浽")
("32146" "灂")
("32147" "浮湲潑叢")
("32157" "淨凈")
("32160" "淄")
("32161" "洉")
("32163" "涾")
("32164" "活涽湉")
("32169" "潘")
("32170" "汕")
("32177" "滔泏")
("32189" "湠")
("32191" "溗")
("32194" "灤漅澲濼")
("32200" "剜剜裫")
("32213" "祧")
("32214" "衽")
("32217" "褫禠")
("32221" "祈")
("32222" "衫")
("32227" "褊黹")
("32234" "祆祅襆")
("32240" "祇祗衹袛")
("32247" "禐褑襏")
("32253" "禨")
("32300" "迾")
("32301" "逃逛遞邋")
("32302" "近逝透遄")
("32303" "巡迗")
("32304" "逶")
("32306" "逅遁适")
("32307" "辿")
("32309" "遜")
("32413" "魙")
("32600" "割")
("32700" "剆")
("32904" "巢業樂")
("32947" "綬")
("33000" "心必")
("33100" "沁泌")
("33111" "沱沇浣涳")
("33112" "涴")
("33114" "沋滱漥")
("33116" "渲")
("33117" "滬")
("33121" "濘泞")
("33122" "滲")
("33127" "浦瀉")
("33132" "泳浤溛")
("33134" "狀淚汱沭洑涘涋")
("33136" "瀗")
("33141" "滓")
("33142" "溥")
("33143" "湥")
("33144" "洝")
("33147" "浚冹沷漃")
("33150" "減滅泧洠涐淢渽濈澸瀸瀻")
("33152" "浶")
("33153" "淺濺")
("33160" "冶治")
("33168" "溶")
("33169" "瀋")
("33173" "滵")
("33181" "淀")
("33186" "演濱")
("33187" "泬")
("33191" "淙")
("33194" "浨淭")
("33200" "祕褂")
("33211" "袉")
("33222" "襂襂")
("33227" "補黼")
("33234" "袱")
("33244" "袚")
("33247" "祓黻")
("33250" "祴襶襳")
("33268" "褣")
("33282" "袕")
("33300" "逃")
("33302" "遍逋")
("33303" "邃迖逑")
("33304" "逡")
("33306" "迨")
("33307" "逭")
("33309" "述")
("33330" "惢")
("33850" "戭")
("33903" "繠")
("33904" "梁粱橤")
("34000" "斗")
("34027" "為")
("34100" "汁對泭澍濧")
("34109" "鍌鍙")
("34110" "壯")
("34111" "洗湛澆冼淽灆")
("34112" "池沈")
("34113" "流")
("34114" "灌洼淕溎漜")
("34116" "淹渣淔")
("34117" "泄港溘氿滼濭灩")
("34121" "漪渮")
("34122" "灪")
("34127" "洧淆渤滿滯潸瀟氻汭泐泑洿洘浠淓湳澫灡")
("34130" "汰汏汯")
("34131" "法浾")
("34132" "漆濛溒濍瀡")
("34134" "漠漢漺")
("34135" "渶")
("34138" "浹")
("34140" "汝")
("34141" "濤涬溡")
("34143" "漭")
("34144" "渀")
("34147" "波凌濩汥洊浡涍淩")
("34153" "瀎")
("34154" "澕")
("34156" "湋")
("34160" "沽渚渵瀦")
("34161" "浩潛洁澔濇")
("34164" "渃")
("34170" "泔")
("34181" "洪淇滇濋")
("34186" "瀆濆潢灒")
("34189" "洃")
("34190" "沐淋")
("34191" "渿澿")
("34193" "溹")
("34194" "渫濝")
("34196" "潦")
("34198" "淶")
("34200" "祔")
("34210" "社")
("34211" "襓")
("34212" "祂衪衴")
("34216" "裺")
("34227" "褲衲袎襺")
("34231" "祛袪襼")
("34236" "襫")
("34238" "裌")
("34241" "禱")
("34247" "被衼袸裬")
("34252" "襻")
("34253" "襪")
("34256" "禕")
("34260" "祐祜")
("34261" "褡祰袺")
("34264" "褚")
("34265" "禧")
("34281" "祺禛")
("34286" "襩禶")
("34291" "襟")
("34294" "禖褋")
("34301" "迆逵遳遶")
("34302" "邁迶遰")
("34303" "遠")
("34304" "達違")
("34306" "造迼逽")
("34307" "迣")
("34309" "遼")
("34330" "懟")
("34332" "懣懘")
("34404" "婆")
("34547" "皸")
("34601" "碆")
("34904" "染柒")
("35100" "汫")
("35104" "堻")
("35106" "沖洩浺")
("35107" "津")
("35110" "泩")
("35116" "澅")
("35117" "汍沌濜")
("35118" "澧灃")
("35127" "沛沸清泲凊涄潚瀳")
("35130" "決泱漣泆泍漶")
("35132" "濃洟溙")
("35133" "潓")
("35134" "湊")
("35136" "瀜")
("35138" "瀢")
("35143" "漙")
("35144" "淒凄湕漊")
("35147" "溝")
("35160" "油浀")
("35161" "潛湱")
("35163" "湷")
("35166" "漕")
("35181" "淟")
("35186" "漬潰濻")
("35190" "沫沬洙")
("35194" "溱滐")
("35196" "凍涑涷湅")
("35200" "祌")
("35206" "神衶")
("35218" "禮")
("35230" "祑衭袟褳")
("35232" "襛")
("35237" "袂")
("35244" "褸")
("35256" "褘")
("35257" "袡")
("35260" "袖")
("35290" "祩袾")
("35292" "襋")
("35300" "連")
("35301" "迍")
("35303" "迭逮")
("35305" "遘")
("35306" "迪遭")
("35307" "遣")
("35308" "遺")
("35309" "速")
("35332" "裱")
("36010" "覕")
("36100" "汨泗泅泊洎洎涸湘汩沺泇洳洄洇凅涃溷漍潿")
("36103" "璗")
("36104" "塣")
("36107" "盪")
("36110" "況涀瀙")
("36111" "混滉")
("36112" "泹")
("36113" "溾")
("36114" "浬涅湟浧湦灈灅")
("36116" "覜")
("36117" "浥溫")
("36121" "淠瀱")
("36127" "涓渭湯渴濁湡濎")
("36131" "潶")
("36132" "澴瀑渨")
("36133" "濕")
("36134" "溴洖淏湨")
("36141" "澤淂湒")
("36143" "滜")
("36144" "瀴")
("36146" "潬濞")
("36147" "漫")
("36154" "滭")
("36160" "淐潪")
("36180" "浿")
("36181" "浞湜潩")
("36182" "潀")
("36186" "溳灦")
("36193" "漯")
("36194" "澡淉")
("36196" "澋")
("36200" "衵裀袽裍")
("36202" "袙")
("36210" "祝袒視襯")
("36211" "襬")
("36214" "裡裎")
("36217" "褞")
("36227" "褐裐禓裼禢禤褟襡")
("36230" "昶禗")
("36232" "襮")
("36236" "襁")
("36240" "裨")
("36241" "襗")
("36246" "襣")
("36256" "禪襌")
("36260" "裮")
("36281" "禔褆")
("36294" "裸褓祼襙")
("36300" "迦迫迴")
("36301" "逞遑暹邈邏")
("36302" "遇遏遢邊逿")
("36303" "還")
("36304" "遻")
("36809" "燙")
("37027" "邲")
("37104" "塱")
("37107" "盜")
("37109" "鑿")
("37110" "汛汎沉沮洫洬渢")
("37111" "泥澀瀣")
("37112" "氾泡洈")
("37113" "瀺")
("37114" "渥濯浘")
("37116" "浼灚")
("37117" "澠汜淝淣瀊")
("37120" "汐泖洞洶洵凋淘湖溯潮潤澗瀾汋沏沕泂泃泀浻淜淗淍渹澖潣灁灛")
("37122" "漻")
("37127" "涌湧渦溺滑漏潟鴻湑漷滫潏灟鸂")
("37132" "浪涊淥淴潒濄")
("37134" "渙澳")
("37136" "漁溞")
("37140" "淑汊洀")
("37146" "潯")
("37147" "沒汲泯浸潺澱溲濲瀔瀫")
("37148" "濢")
("37152" "澥")
("37154" "洚")
("37156" "渾")
("37157" "洢")
("3716" "潞")
("37161" "澹滘")
("37162" "沼溜洺")
("37164" "洛湣涺潳潞")
("37167" "湄涒")
("37172" "淈")
("37177" "淈淊")
("37180" "溟")
("37181" "潠凝瀷")
("37182" "次漱")
("37186" "澬灨")
("37191" "漈")
("37193" "潔")
("37194" "深澯")
("37210" "祖袓")
("37212" "袍祪")
("37214" "冠")
("37217" "冗祀")
("37220" "初祠裯礿袀祤袧禂襉襴")
("37227" "祁禍冪礽扃祹鵷鶣鸋")
("37232" "冢祿裉禒褖襐")
("37233" "褪")
("37234" "襖禊褉")
("37240" "衩")
("37246" "襑")
("37247" "祋衱祲裰")
("37250" "禈")
("37254" "袶")
("37256" "褌")
("37261" "襜")
("37262" "褶祒袑")
("37264" "袼裾")
("37267" "裙")
("37294" "褬")
("37300" "迉")
("37301" "迅逸邈迡邆")
("37302" "迎迥通週過迵迿迻遹")
("37303" "退遝逯")
("37304" "逢運遐遲邂")
("37305" "逄")
("37306" "迢遛")
("37307" "追遙")
("37308" "選")
("37327" "鶐")
("37331" "凞")
("37338" "恣")
("37401" "罕")
("37404" "姿")
("37413" "冤")
("37427" "鴳鶟")
("37506" "軍")
("37527" "鶤")
("37608" "咨")
("37627" "鶷")
("37717" "瓷")
("37720" "朗")
("37727" "郎")
("37732" "餈")
("37782" "欴")
("37800" "冥")
("37806" "資")
("37827" "鴥")
("37904" "栥秶粢楶")
("37927" "鄴鷍")
("38100" "汃")
("38104" "塗")
("38112" "湤溠")
("38116" "涗灠")
("38117" "汽溢濫汔湴湓滊漧")
("38118" "澨")
("38119" "淦凎滏")
("38121" "湔渝")
("38122" "沴")
("38127" "冷汾涕淪瀚滃溣潃漡潝瀄瀹")
("38131" "溔潕")
("38132" "淞滋漾淰瀁")
("38133" "淤濨襚")
("38134" "浂")
("38135" "渼")
("38137" "泠溓")
("38140" "澈激瀲汻浟溦滸潎漵滶澉澂潡濣")
("38141" "洴澣")
("38146" "渰")
("38147" "游澓")
("38151" "洋")
("38157" "海潷")
("38160" "沿")
("38161" "洽冾湁潽")
("38164" "涻")
("38166" "潧澮")
("38167" "滄凔")
("38168" "浴")
("38181" "漩漎")
("38186" "澰")
("38193" "瀿")
("38194" "滌涂滁")
("38211" "祚")
("38212" "袘")
("38216" "裞")
("38217" "襤")
("38221" "褕")
("38222" "袗")
("38227" "衿衯黺禴")
("38231" "禚")
("38232" "祣")
("38233" "禭")
("38247" "複")
("38251" "祥")
("38261" "祫袷")
("38266" "禬襘")
("38268" "裕")
("38286" "襝")
("38290" "裰")
("38301" "迄迤迮遾")
("38302" "逾")
("38303" "送遂")
("38304" "逆遊遨遵邀迕遫")
("38305" "迸")
("38306" "道遒")
("38309" "途")
("38320" "祄")
("38340" "襒")
("38343" "導")
("38507" "肇")
("38604" "啟")
("38668" "豁")
("38903" "綮")
("39111" "洸")
("39113" "瀅")
("39114" "漟")
("39120" "沙渺")
("39127" "消淌澇潲")
("39132" "濴")
("39150" "泮溿")
("39151" "潾")
("39162" "渻")
("39166" "澢瀯")
("39180" "湫")
("39181" "瀵")
("39189" "淡")
("39193" "潫瀠")
("39212" "裷裷")
("39250" "袢")
("39266" "襠")
("39289" "裧")
("39302" "逍逤")
("39305" "遴")
("39308" "逖")
("39309" "迷")
("39336" "鯊")
("39404" "娑")
("39502" "挲")
("39601" "硰")
("39732" "裟")
("40000" "十乂")
("40010" "尢")
("40011" "左")
("40014" "雄隿")
("40016" "訄")
("40017" "九")
("40027" "力")
("40030" "大太")
("40034" "爽")
("40036" "奭")
("40038" "夾")
("40047" "友")
("40100" "土士")
("40104" "圭奎臺坴桽")
("40107" "查盍盔壺壼")
("40108" "壹壴")
("40111" "塶")
("40114" "堆垚墥")
("40116" "境壇")
("40117" "坑")
("40118" "垃")
("40123" "奫")
("40127" "坊塝塙墉墑")
("40132" "壕壤")
("40136" "蠹蟗")
("40141" "垶")
("40146" "墇")
("40147" "垿埻鼖")
("40148" "埣")
("40161" "培堷")
("40167" "塘")
("40182" "垓")
("40186" "壙")
("40194" "壈")
("40200" "才")
("40207" "夸麥奓")
("40211" "堯")
("40212" "冘")
("40214" "在帷幢獞")
("40216" "克獍")
("40217" "犺")
("40222" "夼")
("40227" "巾內布有肉希肴南脅冇禸鼒臡")
("40232" "桼獽")
("40240" "幮")
("40246" "幛獐")
("40247" "皮存")
("40248" "狡猝")
("40261" "狺")
("40267" "赯")
("40281" "獷")
("40286" "幩")
("40300" "寸")
("40331" "志赤恚戁")
("40334" "燾")
("40336" "熹惷")
("40339" "杰")
("40341" "寺奪")
("40400" "女爻")
("40401" "幸辜辜耷")
("40403" "本")
("40407" "支孛李夌")
("40414" "妵")
("40416" "嬗")
("40421" "婷")
("40427" "妨姊嫡夯夯嫞麶")
("40431" "嫶")
("40432" "嬤孃妶娹嫝")
("40434" "嫉")
("40437" "嫬嬚")
("40440" "卉")
("40441" "妏")
("40444" "奔姦")
("40446" "嫜")
("40447" "孇")
("40448" "姣")
("40461" "嘉娮婄")
("40496" "婛")
("40501" "羍")
("40503" "舝")
("40506" "韋")
("40514" "難")
("40518" "鞡")
("40547" "韕")
("40557" "毐")
("40600" "古右")
("40601" "吉喜嗇奮")
("40604" "奢")
("40609" "杏杳")
("40621" "奇")
("40641" "壽")
("40710" "七匕")
("40716" "奄直奩矗")
("40717" "鼁鼀")
("40727" "奅")
("40731" "去套")
("40732" "袁喪")
("40801" "走真疐趡")
("40803" "趭")
("40806" "賁賣賚")
("40814" "黈")
("40900" "木")
("40901" "奈柰")
("40903" "索")
("40904" "橐")
("40908" "來")
("40913" "梳")
("40914" "柱椎橦")
("40916" "檀樈")
("40917" "杭")
("40918" "柆")
("40921" "楟")
("40922" "楌")
("40923" "櫅")
("40927" "枋榜槁楴樀槦檇")
("40931" "樵")
("40932" "榱橠檺櫰欀")
("40934" "槉")
("40936" "檍")
("40940" "櫥")
("40941" "梓")
("40944" "椄")
("40946" "樟")
("40947" "櫠")
("40948" "校椊")
("40961" "棓")
("40967" "榶")
("40982" "核")
("40991" "檁")
("40994" "森")
("40996" "椋")
("41011" "尪")
("41017" "虓")
("41027" "獳")
("41086" "頰頄幊")
("41110" "址")
("41111" "壢")
("41112" "埡堩")
("41114" "堰垤堐堙")
("41116" "垣")
("41117" "墟壾壚")
("41119" "坯")
("41120" "坷圢")
("41127" "圬壩塥壖")
("41132" "壉")
("41134" "堧")
("41140" "圩")
("41146" "埂")
("41147" "圾")
("41149" "坪")
("41160" "坫")
("41166" "堛")
("41181" "填")
("41190" "坏")
("41191" "墂")
("41194" "塛")
("41214" "狂狴")
("41216" "狟")
("41217" "猇瓻")
("41219" "狉")
("41220" "帄")
("41227" "獅麵獮獼獼")
("41232" "帳")
("41240" "犽皯")
("41246" "麵")
("41247" "獶獿")
("41253" "獩")
("41260" "帖")
("41266" "幅")
("41286" "幀頗幁赬顢顢顤顴")
("41291" "狋")
("41296" "獂")
("41327" "鵟")
("41410" "妣妅")
("41411" "妧姃娙孋")
("41414" "姪娾")
("41416" "嫗姮嫟")
("41417" "姬姖婭")
("41420" "婀靪")
("41427" "媽嫣嫮嬭嬭嬬")
("41431" "妘嫕")
("41432" "娠")
("41440" "奸妍犴")
("41443" "媷")
("41446" "婥")
("41447" "娵")
("41449" "嫭")
("41460" "妒媔")
("41463" "孀")
("41486" "頍")
("41491" "嫖")
("41496" "嫄")
("41512" "靰")
("41516" "韁")
("41531" "韆")
("41532" "韔")
("41540" "靬")
("41546" "鞭")
("41647" "敧敼")
("41669" "嚭")
("41686" "頡")
("41804" "趣趠")
("41910" "杠枇杌杹")
("41911" "框欐杬桱棑榧櫳櫳櫪")
("41912" "枙")
("41914" "枉極概桎梐椻欞")
("41916" "桓樞橿櫮")
("41917" "枑柜椏樝櫨")
("41918" "柩櫃梪欞")
("41919" "柸")
("41920" "柯朾")
("41921" "桁椼")
("41923" "椓")
("41927" "朽柄杇栭榪樗檽檷")
("41931" "枟櫏")
("41932" "桭")
("41940" "杆杅枅枒栮")
("41941" "梇")
("41946" "梗棹楩橝")
("41947" "板榎櫌")
("41953" "檅")
("41960" "柘枮栖")
("41961" "梧楷栺榗")
("41962" "檑")
("41963" "櫺")
("41966" "楅")
("41969" "桮")
("41981" "楨")
("41982" "橛橛")
("41986" "槓檟櫇")
("41989" "槱")
("41990" "杯")
("41991" "標檦")
("41996" "榞")
("42000" "刈")
("42011" "尰")
("42012" "尨")
("42013" "沊")
("42027" "撝")
("42037" "抸")
("42100" "圳刲")
("42110" "圠亄")
("42111" "坵坵")
("42113" "垗")
("42114" "埵堹墔")
("42118" "塏")
("42121" "圻斳")
("42122" "彭")
("42127" "埁塴")
("42131" "壎")
("42135" "墣")
("42136" "蚻蜤蟴")
("42140" "坁坻")
("42141" "坼埏")
("42147" "垺")
("42149" "垀埒")
("42157" "埩")
("42161" "垢")
("42169" "墦")
("42172" "壣")
("42194" "埰")
("42200" "刳猁猘蒯")
("42210" "剋")
("42213" "狣")
("42214" "狅毻氋")
("42216" "獵")
("42217" "獵")
("42221" "狾獑玂")
("42227" "獢")
("42230" "狐瓠")
("42231" "獯")
("42234" "獛")
("42241" "狿")
("42247" "猣")
("42257" "猙")
("42269" "幡")
("42277" "幍")
("42293" "猻猻綔")
("42300" "刌")
("42332" "惁")
("42400" "娳嬼")
("42411" "奼")
("42413" "姚")
("42414" "妊婬娷")
("42421" "妡")
("42427" "嬌媯媥媏孈")
("42430" "瓡")
("42433" "婖")
("42434" "妖嬽轐")
("42441" "娗")
("42444" "娞婑")
("42447" "媛嬡")
("42461" "姤")
("42464" "婚姡")
("42469" "嬏")
("42470" "奾")
("42477" "嫍")
("42480" "奷")
("42494" "姀婇")
("42500" "靷")
("42508" "髼")
("42521" "靳")
("42530" "鞃")
("42563" "鞜")
("42577" "韜")
("42594" "鞂")
("42600" "剒剞")
("42602" "皙")
("42621" "斮")
("42717" "甏")
("42800" "赳趔")
("42801" "趒踅")
("42802" "趫")
("42804" "赶")
("42806" "趏")
("42807" "赸趉")
("42821" "斯")
("42900" "剎朻栵栦棩")
("42903" "紮")
("42910" "札")
("42913" "桃")
("42914" "橇枆棰")
("42917" "梔榹槴")
("42918" "橙榿")
("42921" "析")
("42922" "杉彬")
("42927" "橋梣梤楀椯欈")
("42930" "柧槬")
("42934" "樸楑榽")
("42937" "柉")
("42940" "柢")
("42941" "柝梃梴")
("42944" "桵")
("42947" "桴榩")
("42950" "杽")
("42953" "機")
("42960" "椔")
("42964" "栝棔楯")
("42969" "橎")
("42972" "柮")
("42977" "槄")
("42986" "櫍")
("42993" "槂")
("42994" "樔櫟櫯")
("43000" "弋扑")
("43010" "尤")
("43017" "攛")
("43030" "犬")
("43040" "犮")
("43046" "博")
("43100" "式卦")
("43107" "盚")
("43111" "坨垸")
("43114" "垞")
("43122" "墋")
("43127" "埔")
("43130" "垘")
("43132" "求埌")
("43134" "埃")
("43144" "垵")
("43150" "城域堿臷蛓")
("43168" "塎")
("43210" "朮狁")
("43221" "獰")
("43222" "幓")
("43227" "猏猵")
("43232" "狼幏")
("43234" "獄")
("43236" "幰")
("43242" "狩")
("43246" "猼")
("43247" "帗狻狻")
("43250" "截幟狘狨胾戫")
("43253" "帴")
("43282" "狖")
("43300" "忒忒")
("43327" "鳶鸑")
("43331" "怷")
("43333" "憖")
("43400" "妼")
("43405" "麰")
("43412" "婉娏")
("43416" "媗")
("43421" "嬣")
("43432" "娘嫁")
("43434" "娭猋")
("43442" "姲")
("43450" "娥戟娀嬂孅")
("43460" "始")
("43468" "嫆")
("43469" "嬸")
("43477" "婠")
("43481" "婝")
("43486" "嬪")
("43491" "婃")
("43511" "鞚")
("43544" "鞍")
("43547" "韍")
("43550" "載")
("43650" "哉酨")
("43732" "裘")
("43750" "裁戡")
("43800" "赴貳")
("43805" "越")
("43806" "貣")
("43850" "戴")
("43900" "朴杺柲")
("43911" "梡榨柁椌")
("43916" "楦")
("43917" "榓")
("43921" "檸")
("43922" "槮")
("43927" "楄")
("43932" "梂桹")
("43933" "橪")
("43934" "猌")
("43940" "弒杙栻")
("43941" "榳")
("43942" "榑")
("43944" "桉")
("43947" "梭柭欉")
("43950" "栽械槭棫椷樴橶")
("43953" "棧")
("43964" "楁")
("43968" "榕")
("43977" "棺")
("43981" "椗")
("43982" "柼")
("43985" "樾")
("43986" "檳")
("43991" "棕")
("43996" "橑")
("44000" "廾卅卌")
("44017" "芞")
("44027" "協")
("44043" "芅")
("44100" "封尌")
("44101" "芷莖虀")
("44104" "荃基耋董墓薹芏茥荎埜堇莝菫菙葟蓳蘲鼞")
("44106" "萱薑荁蘁")
("44107" "蓋藍苴萓葐藎")
("44108" "苙荳莁蘴")
("44109" "苤菳")
("44110" "茫")
("44111" "堪菲茳茈墝")
("44112" "地范莐菢")
("44113" "蔬蓅藱")
("44114" "墐")
("44116" "埴")
("44117" "茿菹菃蓺壒薀薽")
("44120" "菿藰")
("44121" "埼菏蕍")
("44127" "芍垮堉勤蒲蕩坳荂荺莇堶塉葝墆墈翥蒟薃蘙蘬")
("44129" "莎")
("44131" "蕓")
("44132" "壞蒎蒗藜蘾")
("44133" "塨")
("44134" "塽塻蒺")
("44136" "蟆茧蛬蠆鼜")
("44140" "葑薱")
("44141" "塒壔")
("44146" "薄藫")
("44147" "坡菠鼓蔆蕞堎菆薣")
("44149" "萍")
("44153" "蕺蘵虃")
("44160" "堵")
("44161" "塔")
("44162" "菬")
("44164" "落萿蕗")
("44169" "藩")
("44170" "坩")
("44171" "蔧")
("44180" "苡")
("44182" "茨莰")
("44186" "墳")
("44191" "蒤薸")
("44194" "藻堞")
("44201" "苧艼葶薴")
("44202" "蓼蔘")
("44207" "考萼夢芩茤棽")
("44210" "兙")
("44211" "荒莞薨麓芫芢狫苨茪莋葄獟蔍蕘薧薤藣蘢藶蘼")
("44212" "苑帎菀葹葂蓏薍")
("44213" "蒐茺萒")
("44214" "花荏莊薩茌茬萑雈蒮蔻蕥蕹藋薶雚藿獾虇")
("44215" "莥")
("44216" "莧兢藐莌")
("44217" "梵蘆犰芃苀萉蔖蔰檒")
("44218" "蒞")
("44220" "茢萷")
("44221" "芹荷荇猗葥蘅蘮")
("44222" "茅")
("44223" "薺")
("44224" "蓩鼘")
("44227" "芳芬芾荔帶莠莆菁蒂萵葡幕蒿蓆蓊蕭幫薦繭勸藺蘭芀艿芮芴勀苪狶茼荋莃莦棼菵菕菺菛葋萭萹萳蒡蒚蒻蓇蒨蔏蔕蓨蓹獦獦蕄蕑蕎薌薚薡薷薾蘥虋")
("44228" "芥")
("44230" "犿")
("44231" "蔗蔭芐蕤藨")
("44232" "猿蒙藤苰莍菉蕵幪薞")
("44233" "菸")
("44234" "苯茯菮葔幙蔟貘")
("44236" "藘")
("44237" "萸蒹薕蘟")
("44238" "狹")
("44240" "蔚苻菧")
("44241" "芽葞幬")
("44242" "蔣蘉")
("44243" "葰蓐")
("44247" "荐菔葭獲帔芨葠蒑蕧薆藙")
("44248" "蔽薇蔜薂藢")
("44250" "荈蕆")
("44252" "蕣薢藦")
("44253" "茂蔑藏茷荿葴葳蒧薉薎幭")
("44256" "幃")
("44257" "葎")
("44260" "貓狜帾")
("44261" "蓓蓿蘑狤茩蕕薝蘠")
("44264" "藸")
("44267" "蓎")
("44281" "蓗蓰蓯蔙")
("44282" "蕨藃")
("44286" "蘋獚蕦蕷藬")
("44289" "荻")
("44294" "葆茠蒢蓧")
("44296" "蒝獠蔯")
("44301" "蓔")
("44302" "蓪薖藡")
("44303" "鼕苳蓫薳蘧")
("44304" "蓮蓬蕸薘")
("44307" "芝苓蕶")
("44308" "藗")
("44320" "薊")
("44327" "驀蒍蔫蔦蕮鶿鷰")
("44330" "芯苾")
("44331" "蒸赫燕蕉蕪薰蘸莣葾爇")
("44332" "蔥荵懃")
("44333" "慕蕊蕙菾")
("44334" "藂藯")
("44336" "煮惹葸蒠蔒薏")
("44338" "恭惎")
("44339" "懋")
("44341" "蓱")
("44343" "蓴")
("44346" "蒪蕁")
("44347" "莈蔋")
("44351" "蘚")
("44360" "赭")
("44394" "蘇莯")
("44400" "艾荊")
("44401" "芋茸莘芠莛莚葺")
("44402" "芊僰")
("44403" "麮")
("44404" "婪萋萎荌荽菨蒆葽蔞蘡")
("44406" "草蕈鼙萆蕇")
("44407" "孝芟芰荸孳菱蔓孽夔芓芧莩荾蓌藑")
("44408" "萃茭")
("44409" "苹")
("44410" "芤蓻蘺")
("44411" "姥姺荖")
("44412" "她嬈")
("44413" "菟蒬蘶")
("44414" "娃嬞嬯薙")
("44417" "艽")
("44421" "婍")
("44427" "勃募萬妠姱姷莮婻葧蒴勱嫷藭轕")
("44430" "莫葵樊芺薁")
("44431" "嬿")
("44432" "菰媴")
("44433" "葖嬨")
("44434" "嫫嫨")
("44441" "葬荓婞媶嫴嬦")
("44443" "莽薅")
("44444" "奻葌")
("44446" "萛")
("44447" "妓苃茇婈萲葮蒰蕔")
("44448" "藪")
("44453" "茙")
("44454" "嬅")
("44456" "韓")
("44460" "姑茄茹媎媌")
("44461" "姞嬙")
("44464" "婼菇")
("44465" "嬉")
("44470" "姏")
("44481" "娸薿")
("44486" "嫹蘱")
("44491" "媟")
("44493" "蓀")
("44494" "媒")
("44496" "嫽")
("44500" "莗犎")
("44502" "摯摹攀蒘藆")
("44503" "拲菶輂")
("44504" "華蓽")
("44506" "革葷葦鞤")
("44507" "莓芛苺")
("44510" "靴蒫")
("44514" "鞋蓷")
("44517" "芄靾")
("44518" "菈")
("44521" "蔪蘄")
("44527" "勒韉茀蒱靿蘜")
("44529" "莏")
("44530" "芙英芵苵")
("44532" "荑")
("44534" "韃")
("44535" "荴")
("44541" "蓒蘀")
("44547" "菝鞁韄")
("44553" "莪鞿")
("44554" "韡")
("44557" "苒")
("44560" "菗")
("44561" "鞊鞳")
("44564" "葀")
("44586" "韇韥")
("44594" "鞢韘")
("44600" "者苗苜茵茴菌苖苬莔蔨蔮")
("44601" "昔耆菩薔礬苫茜荅莤菪萻蓍蓾諅鼛")
("44602" "苕菑瞢")
("44603" "苔蓄暮蕾")
("44604" "苦若著薯瞽茖蒏")
("44606" "莒菖葍萺薈")
("44607" "茗蒼莙")
("44608" "蓉萶")
("44609" "蕃莕榃萫")
("44611" "葃")
("44614" "蓶")
("44617" "葩")
("44621" "苛")
("44626" "藅")
("44627" "苟荀萌葫蔔藹劼茍耇荶菂蔀蘤")
("44631" "蘸")
("44634" "藈")
("44641" "薜蒔薵")
("44647" "攲皵蔎")
("44661" "藞囍")
("44662" "蘦")
("44664" "藷")
("44666" "藟虈")
("44694" "蔝")
("44695" "菋")
("44700" "斟")
("44710" "芒")
("44711" "老甚芘菎葚蓖虌")
("44712" "也苞茞菤")
("44714" "耄芚芼蔇")
("44716" "菴蓲")
("44717" "世芭巷苣甍芑")
("44722" "鬱")
("44727" "茆勘萄葛芎芶苭蘛")
("44731" "芸藝")
("44732" "茲萇蓑茛莨葨蔉蘘鼚")
("44735" "蒛")
("44741" "薛")
("44747" "苠菣")
("44748" "荍")
("44757" "蕼")
("44770" "廿甘")
("44772" "菡")
("44773" "蔤")
("44777" "茁菅舊萏")
("44781" "蕻")
("44800" "蓂斢")
("44801" "共其楚躉萣萐萁藇趬躠")
("44802" "芡赲荄")
("44806" "黃貰萯趌蔩蕡蕢薋藚")
("44808" "趪趲")
("44809" "焚苂菼藀")
("44811" "苲")
("44814" "蘣蘳")
("44817" "葅")
("44820" "萴")
("44827" "勩")
("44847" "皾")
("44848" "蘞")
("44886" "薠薟")
("44900" "材村枓榭樹柎綦槲藄蘻")
("44901" "芣禁蔡蔈蘌")
("44902" "茦")
("44903" "蔂蕠蘩虆")
("44904" "某茉茶茱荼棻菜葉藥蘗葇蓁蕖蔾櫱蘪")
("44906" "菄萰")
("44908" "莢萊苶")
("44910" "杜梉櫆")
("44911" "橈栳椹葒")
("44912" "枕杝")
("44914" "桂榷檯權蘿楏槿")
("44916" "植楂檶櫙藲藽")
("44917" "蘊朹枻榼蒩蕝")
("44920" "莉莿")
("44921" "椅薪菥")
("44927" "菊楠橢藕朸枘柪栲栯桍桸菞葯槆蒶蕛藒櫹欗")
("44930" "杕")
("44932" "檬菘榬蘹")
("44933" "蔠")
("44934" "模樉")
("44941" "檮榯榵蔊橭")
("44942" "欂")
("44947" "枝菽柀栫桲蔱薐檴")
("44948" "蓛")
("44954" "樺")
("44958" "樥")
("44960" "枯楮葙櫧")
("44961" "桔檣藉梏棤榰榙")
("44964" "楛楉")
("44970" "柑")
("44981" "棋栱槙槙檚")
("44982" "蔌")
("44986" "橫櫝橨藾欑")
("44989" "萩")
("44990" "林椕楙")
("44991" "蒜")
("44992" "蕀")
("44993" "蕬")
("44994" "菻楪")
("44998" "棶")
("45044" "鞬")
("45104" "墊")
("45106" "坤")
("45107" "垏")
("45117" "坉埶")
("45127" "坲埥")
("45130" "坱")
("45132" "埭")
("45136" "蟄")
("45138" "壝")
("45143" "塼塼")
("45144" "塿")
("45153" "埲")
("45196" "埬堜")
("45206" "狆")
("45210" "狌")
("45218" "麷")
("45227" "猜狒")
("45230" "帙")
("45236" "赨")
("45243" "麩")
("45286" "幘")
("45294" "獉")
("45327" "鷙")
("45331" "熱慹")
("45400" "妦")
("45406" "妽")
("45410" "姓")
("45413" "嬔")
("45416" "嫿")
("45417" "執嬧")
("45427" "娉勢婧")
("45430" "姎")
("45432" "姨婊")
("45443" "嫥")
("45447" "姌")
("45457" "媾")
("45460" "妯")
("45463" "媋")
("45481" "婕婰")
("45486" "嬇")
("45490" "妹妺姝")
("45493" "嫊")
("45494" "嫀")
("45496" "娕")
("45502" "摰")
("45530" "鞅")
("45544" "鞻")
("45557" "韝")
("45590" "靺韎")
("45601" "謺")
("45802" "趀")
("45803" "赽")
("45806" "贄")
("45809" "趎")
("45900" "杖")
("45903" "縶")
("45906" "柛")
("45917" "杶槸")
("45927" "柿柫梬棈橚")
("45930" "枎柍柣槤")
("45932" "棣隸桋")
("45933" "橞")
("45934" "楱")
("45943" "槫")
("45944" "棲樓楗")
("45947" "構")
("45953" "棒")
("45956" "椲")
("45957" "柟")
("45960" "柚")
("45963" "椿")
("45966" "槽")
("45971" "槥")
("45977" "樁")
("45986" "樍")
("45990" "株枺")
("45992" "栜")
("45993" "榡")
("45994" "榛榤")
("45996" "棟楝梀樄")
("46000" "加")
("46010" "旭")
("46100" "堌")
("46110" "坦覲")
("46111" "堽")
("46113" "塊")
("46114" "埋埕堭")
("46117" "塭")
("46127" "場塌塌埸堣堨堮")
("46128" "界")
("46140" "埤")
("46141" "墿")
("46147" "墁")
("46148" "壧")
("46156" "墠")
("46181" "堤")
("46186" "塤")
("46194" "堁")
("46200" "帕幗")
("46210" "觀狚狚")
("46211" "幌猑")
("46214" "狸猩玀")
("46227" "狷獨帤猲")
("46232" "猥獧")
("46240" "猈")
("46247" "幔獌玃")
("46248" "玁")
("46250" "狎")
("46256" "幝")
("46260" "猖帽")
("46280" "狽")
("46294" "猓幧")
("46296" "幜")
("46310" "覟")
("46327" "駕鴐鴽鸉")
("46330" "恕想")
("46400" "如姻婟")
("46410" "妲娊")
("46411" "媲")
("46413" "媿")
("46414" "娌媓")
("46417" "媼")
("46427" "娟婸媦齃")
("46430" "媳勰")
("46432" "嬛")
("46440" "婢")
("46447" "嫚")
("46448" "孍")
("46456" "嬋")
("46460" "娼媢")
("46481" "娛娖媞鞮")
("46493" "嫘")
("46494" "婐媬嬠")
("46502" "挐")
("46510" "靼")
("46517" "韞")
("46527" "鞙鞨韣")
("46533" "韅")
("46540" "鞞")
("46543" "韟")
("46621" "哿")
("46656" "奲")
("46714" "毠")
("46727" "朅")
("46732" "袈")
("46801" "趧")
("46804" "趕趕")
("46806" "賀")
("46809" "趮")
("46810" "覿")
("46900" "柏相梱枷棝棞椥槶")
("46903" "絮")
("46904" "架")
("46910" "櫬柷柦槻")
("46911" "棍榥檌")
("46913" "槐")
("46914" "桯梩檉欋欏")
("46927" "枴棉楊楞榻枵柺梋楬櫋")
("46930" "楒")
("46932" "椳")
("46940" "椑")
("46941" "桿楫檡")
("46943" "槔")
("46944" "櫻")
("46947" "槾")
("46950" "柙")
("46956" "樿")
("46960" "梠櫑")
("46980" "枳梖")
("46981" "椇")
("46993" "樏欙")
("46994" "棵橾")
("47012" "尥尳")
("47027" "鳩鴆邥郟鵊鷞")
("47109" "鋆鏧")
("47110" "堸")
("47111" "坭")
("47112" "垝")
("47113" "堍")
("47117" "圯圮堄")
("47118" "墱")
("47120" "均圴坰垌堈堋壛")
("47127" "堝塢鄞邽埆埇垹埽墎鵱")
("47132" "垠塚")
("47134" "堠墺")
("47136" "螜蟿")
("47138" "懿")
("47140" "坍埱")
("47147" "圾埠埐")
("47150" "坶")
("47153" "墀")
("47160" "塯")
("47167" "堳")
("47172" "堀")
("47177" "埳")
("47180" "塓")
("47181" "埧")
("47182" "坎")
("47191" "堔")
("47194" "垛")
("47207" "弩")
("47210" "帆狙猦飌")
("47211" "狔")
("47212" "犯皰匏翹")
("47214" "幄")
("47215" "狃")
("47217" "猛帊猊")
("47220" "狗狪猢猢")
("47227" "帑郁猾鶴鸛郗猧獝獡鄸鴮鶜酄毊鸏")
("47232" "狠猭漀")
("47234" "猴猰")
("47241" "麭")
("47242" "麴")
("47247" "殼殽猳彀獀觳豰")
("47250" "狦")
("47252" "獬")
("47261" "幨")
("47271" "峱")
("47272" "猺")
("47280" "幎")
("47282" "歡欷")
("47286" "獺")
("47294" "猱猱")
("47298" "斄")
("47317" "赩")
("47327" "郝駑邿酀鶦")
("47334" "怒愨")
("47347" "赧赮")
("47401" "聲")
("47402" "翅")
("47404" "姭攳")
("47407" "孥")
("47410" "姐姵飆")
("47411" "妮")
("47412" "姽")
("47414" "娓嬥")
("47415" "妞")
("47416" "娩")
("47417" "妃婗")
("47418" "嬁")
("47420" "妁朝嫻姁姛姠婤媩靮")
("47422" "妤嫪")
("47427" "奶努娜婦婿媧嬝劦姼郣婂郩嫋媰鄚鳷鴇鴱鵓鵓鵗孎")
("47436" "媸")
("47440" "奴姍婌")
("47447" "好報嫂婽")
("47450" "姆")
("47462" "妱姳媹")
("47467" "媚")
("47472" "媱")
("47480" "嫇")
("47486" "嬾")
("47492" "妳")
("47494" "媃")
("47502" "拏")
("47510" "靻")
("47512" "鞄")
("47516" "鞔")
("47517" "靶")
("47520" "鞠鞫")
("47526" "鞔")
("47527" "郼鄿鞹鶧鷨")
("47532" "艱鞎")
("47547" "韌轂靸")
("47552" "韗")
("47562" "鞀")
("47582" "歎")
("47594" "鞣韖")
("47601" "磬砮謦韾")
("47602" "旮")
("47609" "馨")
("47620" "胡翿")
("47627" "都鴣鵲鄀鴶鵸鶘")
("47647" "嗀嗀嘏瞉")
("47682" "欯欹歖")
("47712" "乜")
("47714" "氂")
("47720" "切劫")
("47727" "鵪邯")
("47731" "厹")
("47732" "袃")
("47774" "罄")
("47782" "歁")
("47801" "起趄趯")
("47802" "趨赹趍趐趜")
("47806" "超")
("47808" "趑")
("47809" "趓")
("47820" "期")
("47827" "鷏鷬")
("47882" "欺")
("47910" "楓机杋柤")
("47911" "柅")
("47912" "桅枹")
("47913" "欃")
("47914" "櫂")
("47915" "杻杻")
("47917" "杞杷楹")
("47920" "杓枸柳栩桐棚櫚欄构枃柌栒楖棡椈椆楜橍閷")
("47922" "杼樛")
("47927" "栘桶梆榔椰槨橘桏梮桷梛郴郲楈榍榾樇鶆鷋鷯欘")
("47932" "根橡椽榐檛櫞")
("47933" "柊")
("47934" "楔")
("47936" "欚")
("47937" "槌楰")
("47940" "柵椒杈杍棷")
("47947" "殺穀极杸梫棳棴椵椴榖樧樼縠檓")
("47950" "楎")
("47952" "檞櫸")
("47953" "樨")
("47954" "桻")
("47961" "檐")
("47962" "榴槢")
("47963" "櫓")
("47964" "格椐")
("47967" "楣桾")
("47972" "榣")
("47980" "榠")
("47982" "款杴栨樕")
("47986" "樻")
("47994" "樑棎楺")
("48011" "尷")
("48012" "尬")
("48016" "馗")
("48046" "撙")
("48107" "盩")
("48117" "圪墘壏")
("48121" "堬")
("48127" "坅坋塕")
("48136" "螫螯蟼")
("48137" "坽")
("48140" "救墽")
("48146" "墫壿")
("48147" "墩")
("48151" "垟")
("48161" "垥墡")
("48166" "增")
("48216" "帨")
("48217" "犵麧")
("48227" "狑幯")
("48231" "幠")
("48240" "敖散獙獥")
("48241" "帡")
("48261" "猶帢")
("48264" "猞")
("48266" "獪")
("48267" "獊")
("48286" "獫")
("48294" "狳")
("48327" "驚")
("48334" "慦憼")
("48336" "鰲")
("48340" "赦")
("48400" "姒")
("48401" "聱")
("48414" "姾")
("48417" "乾")
("48420" "妎")
("48421" "媮媊")
("48427" "娣翰妗妢姈鶾")
("48431" "嫵")
("48432" "妐")
("48435" "媄")
("48437" "嫌")
("48440" "教嫩斡媺嬓")
("48441" "姘幹")
("48446" "媕")
("48450" "姩")
("48461" "姶嫸")
("48481" "嫙")
("48486" "嬐")
("48494" "榦")
("48502" "擎擎")
("48516" "鞥")
("48527" "靲")
("48561" "鞈韐")
("48601" "警")
("48640" "故敬")
("48717" "鼇")
("48801" "趖趛")
("48802" "趁")
("48806" "贅趥")
("48900" "朳")
("48904" "檠")
("48911" "柞槎")
("48912" "柂椪椸")
("48914" "栓樦")
("48916" "欖梲")
("48917" "檻")
("48921" "榆檹")
("48927" "梯櫛枍枌枔柃棆橁檎")
("48931" "榚")
("48932" "松樣棯")
("48933" "棜棇檖")
("48935" "栚")
("48936" "檤")
("48937" "槏")
("48940" "杵枚橄檄橔")
("48941" "栟")
("48946" "樽")
("48947" "栴")
("48953" "檥")
("48957" "梅")
("48961" "楢橏")
("48962" "梒")
("48964" "櫡")
("48966" "檜橧")
("48967" "槍")
("48981" "樅")
("48982" "檨")
("48986" "檢")
("48994" "梌")
("49111" "垙")
("49112" "埢")
("49150" "坢")
("49189" "埮燅")
("49220" "猀")
("49227" "帩")
("49280" "狄")
("49327" "騺")
("49338" "悐")
("49412" "婘")
("49420" "妙")
("49427" "嫦")
("49450" "姅靽")
("49489" "婒")
("49527" "鞘鞝")
("49580" "鞦")
("49720" "尟")
("49802" "趙趟赻")
("49911" "桄")
("49914" "樘")
("49917" "橩")
("49920" "杪桫")
("49927" "梢棬橯")
("49931" "欓")
("49941" "橕")
("49950" "柈")
("49959" "橉")
("49977" "檔")
("49980" "梑楸")
("49989" "棪")
("49996" "橖")
("50000" "丈丰")
("50006" "中史申吏曳串車")
("50007" "聿事")
("50011" "摝摝轆攠")
("50012" "抭")
("50014" "拄推撞擁攤軴攡")
("50016" "擅摬")
("50017" "丸抗扽攍")
("50018" "拉")
("50021" "揨")
("50023" "擠")
("50027" "搞摘揥搒摛樆")
("50030" "夫央抃")
("50032" "夷攘挔擿攮")
("50037" "摭夬")
("50041" "抆擗擗")
("50043" "摔")
("50044" "接")
("50047" "掖")
("50048" "較挍捽")
("50061" "掊掊掂")
("50063" "搐")
("50067" "搪")
("50082" "輆")
("50086" "擴")
("50094" "攗")
("50096" "掠輬")
("50106" "晝畫")
("50107" "盅盎盡蠱衋")
("50110" "虻")
("50111" "螰")
("50114" "蛀蜼")
("50116" "蟺")
("50117" "蚢")
("50121" "蝏")
("50123" "蠐")
("50127" "螃螃螪螭")
("50131" "蟭")
("50132" "泰蠔蚿蠰")
("50134" "螏")
("50136" "虫蟲蠢")
("50137" "蟅蠊")
("50140" "蚊")
("50143" "蟀")
("50146" "蟑")
("50147" "蜳蝷")
("50148" "蛟")
("50167" "螗")
("50227" "青冑胄肅巿")
("50230" "本")
("50327" "鴦")
("50333" "惠")
("50336" "忠患")
("50337" "憃")
("50343" "專")
("50404" "妻婁")
("50430" "奏")
("50503" "奉")
("50507" "毒")
("50556" "轟")
("50557" "冉")
("50600" "由")
("50601" "書砉")
("50603" "春")
("50717" "屯")
("50727" "甹")
("50732" "表衷")
("50777" "舂")
("50801" "疌")
("50806" "責貴賮")
("50900" "未末耒")
("50902" "棗朿")
("50903" "素")
("50904" "秦櫜")
("50906" "束東柬")
("50917" "橀")
("50927" "耪")
("50993" "纛")
("51010" "扛批扯軏輒扤朼")
("51011" "排輕攏抏抏挳摡搋攦轣")
("51012" "扼軛揯")
("51014" "捱捱輊挃挃挃揠攉")
("51016" "摳")
("51017" "拒挋掗軶攎轤")
("51020" "打軻")
("51021" "捗")
("51027" "揹輛擄掯搹輀摴擩")
("51031" "抎")
("51032" "振據掁")
("51034" "擫")
("51036" "攄")
("51040" "軒扜扞挕搟")
("51041" "攝")
("51046" "掉撢挭")
("51047" "扳擾掫")
("51049" "抨抨軯")
("51060" "拓拈")
("51061" "指捂揩搢搢")
("51063" "擂")
("51066" "輻揊")
("51082" "獗摃撅")
("51086" "擷")
("51090" "抔")
("51091" "摽")
("51094" "搮")
("51109" "鑋")
("51110" "虹蚍")
("51111" "蚖蛵蠬")
("51112" "蚅")
("51114" "蛭蜌蝘")
("51117" "蠦")
("51119" "蚽")
("51120" "蚵虰")
("51127" "螞蠕蠣蛃螄")
("51132" "蜄")
("51134" "蝡")
("51140" "蚜虷")
("51146" "蟫")
("51150" "蝆")
("51160" "蛅蛨蝒")
("51161" "蝔")
("51166" "蝠")
("51186" "蝢")
("51191" "螵")
("51194" "蟝")
("51196" "螈")
("51286" "顑顣")
("51486" "媜顜")
("51786" "頓")
("51931" "耘")
("51932" "棖")
("51943" "耨")
("51947" "耰")
("51986" "賴頛")
("52000" "划捌刜剚")
("52010" "扎軋")
("52013" "挑")
("52014" "托捶摧撬拰軞軠揰")
("52016" "擸")
("52018" "撜")
("52020" "捯")
("52021" "折斬撕摲")
("52027" "揣轎攜拶撟輲")
("52030" "抓軱摦")
("52031" "拆")
("52032" "挀")
("52033" "掭")
("52034" "揆撲扷")
("52040" "抵扦扺軝軧")
("52041" "挺挻")
("52043" "捋捋")
("52044" "捼")
("52047" "授援撥捊挼")
("52057" "掙棦")
("52063" "輜")
("52064" "括揗輴")
("52069" "播轓")
("52072" "拙搖")
("52077" "插插搯")
("52093" "搎")
("52094" "採摷擽轈轢")
("52100" "蚓蜊劃虯蛚蜵")
("52104" "塹")
("52109" "鏨銴")
("52111" "蚯")
("52114" "虴蝩")
("52115" "蚝")
("52116" "蠟")
("52117" "螔")
("52118" "螘")
("52121" "蜥蚚螹")
("52122" "蟛")
("52127" "蟡蝺蟜蠵")
("52130" "蛌")
("52131" "蜓蚸")
("52135" "螇")
("52136" "蜇")
("52139" "蟋")
("52140" "蚔蚳")
("52141" "蜒")
("52143" "蛶")
("52144" "蜲")
("52147" "蜉蝂蝯蝬")
("52153" "蟣")
("52164" "蛞")
("52169" "蟠")
("52257" "靜")
("52300" "剸")
("52332" "悊焎")
("52414" "氀")
("52502" "揧")
("52601" "誓硩磛")
("52602" "哲暫晢")
("52732" "裚")
("52801" "蹔")
("52900" "刺剌楋")
("52904" "梊槧")
("52914" "耗")
("52947" "楥")
("52994" "棌")
("53000" "戈掛")
("53010" "抁")
("53011" "控搾捖輐")
("53012" "捥")
("53014" "扰挓")
("53016" "揎")
("53017" "挖攛")
("53021" "擰")
("53022" "摻")
("53027" "捕輔掮揙搧")
("53032" "捄攐")
("53033" "撚")
("53034" "挨捩")
("53035" "撼轗")
("53036" "攇")
("53040" "拚拭軾")
("53042" "搏")
("53044" "按")
("53047" "拔捘軷")
("53050" "找掝搣摵撠攕")
("53053" "輚")
("53060" "抬軩")
("53061" "轄搳摍")
("53081" "掟攓")
("53086" "擯")
("53091" "擦")
("53100" "或彧")
("53107" "盛盞")
("53111" "蛇")
("53112" "蜿蛖")
("53114" "蚘螲")
("53116" "蝖")
("53127" "蝙蜅")
("53132" "蜋蛷")
("53143" "蜧")
("53144" "蛂")
("53150" "蛾蛑蜮蝛蟙")
("53161" "螛")
("53186" "螾蟘蠙")
("53200" "戊戌戍成咸威戚")
("53227" "甫")
("53281" "靛")
("53330" "惑感慼")
("53342" "尃")
("53400" "戎戒")
("53503" "戔")
("53700" "戉")
("53801" "蹙")
("53940" "樲")
("53950" "櫼")
("53960" "耛")
("54000" "抖拊軵轛")
("54011" "撓揕")
("54012" "拋扡抌")
("54014" "挂奿搉")
("54016" "掩")
("54017" "軌抴搕搕")
("54021" "掎")
("54027" "拗拷扐抪挎拹軜揇搚撱樠擖")
("54030" "軑")
("54031" "抾捇")
("54032" "轅")
("54034" "摸撻")
("54038" "挾梜")
("54041" "持擭擣")
("54047" "技披拵挬棱輘")
("54060" "描")
("54061" "拮措搭捁搘轖")
("54064" "撦")
("54070" "拑")
("54081" "拱掑搷輁")
("54086" "撗轒攢")
("54089" "拻")
("54091" "捺攃")
("54092" "拺")
("54094" "搽搽揲擛")
("54096" "撩轑")
("54100" "蚪蝌蚹")
("54111" "蟯")
("54114" "蛙螼蠸")
("54117" "豔")
("54127" "蚋蚴蝻螮蠨")
("54132" "蠓")
("54134" "蟆")
("54135" "蝧")
("54138" "蛺蛺")
("54143" "蟒")
("54147" "蚑蚾蠖")
("54153" "蠛")
("54160" "蛄蝫蠩")
("54161" "蛣蜡蟢")
("54170" "蚶")
("54181" "蜞")
("54186" "蟦蟥")
("54190" "蚞")
("54194" "蝶蠂")
("54196" "蟟")
("54267" "螬")
("54500" "斠")
("54827" "勣")
("54911" "栳")
("54927" "耡")
("54961" "耤")
("55000" "井丼扙捙")
("55006" "拽拽丳抻")
("55010" "扥")
("55017" "軘")
("55027" "弗拂掅輤")
("55030" "扶抉軼抶抰軮摙轋")
("55032" "捸擃")
("55034" "揍輳")
("55043" "轉摶")
("55044" "摟摟揵")
("55047" "搆")
("55053" "捧攆")
("55057" "抩")
("55060" "抽軸")
("55081" "捷捵")
("55086" "摜撌")
("55090" "抹")
("55094" "轃")
("55096" "揀朄")
("55100" "蚌")
("55104" "蕫")
("55108" "豐豊")
("55127" "蜻")
("55130" "蚨蚗蛈")
("55132" "蛦")
("55133" "蟪")
("55144" "螻")
("55157" "蚺蝳")
("55160" "蛐蚰")
("55174" "彗")
("55181" "蜨")
("55190" "蛛")
("55191" "螓")
("55196" "蝀")
("55232" "農")
("55327" "蕅")
("55337" "慧")
("55506" "輦")
("55557" "冓")
("55600" "曲")
("55603" "替")
("55606" "曹")
("55801" "典")
("55806" "費")
("55900" "耕")
("55904" "槷")
("55944" "耬")
("55957" "耩")
("55992" "棘")
("56000" "扣拍捆摑抇攌")
("56010" "規挸軦摫")
("56011" "輥輥擺掍")
("56014" "捏捚揘")
("56017" "挹搵轀")
("56027" "拐捐揭揚暢搨擉輵")
("56030" "揌摁摠")
("56032" "揋擐轘")
("56034" "捑")
("56040" "捭")
("56041" "捍揖擇輯")
("56044" "攖")
("56046" "擤")
("56047" "撮攫")
("56050" "押")
("56056" "撣")
("56060" "轠")
("56064" "撂")
("56080" "軹")
("56081" "捉提")
("56086" "損")
("56093" "摞")
("56094" "操捰輠")
("56100" "蛔蜘蟈蚎蜠")
("56110" "蜆")
("56113" "螝")
("56114" "蝗蟶蠷")
("56116" "蠅")
("56117" "蝹")
("56127" "蜴蜎蝪蝎蝟蠋")
("56130" "螅蟌")
("56131" "蟔")
("56132" "蠉")
("56134" "蜈螑")
("56140" "蜱")
("56141" "蠌")
("56144" "蠳")
("56147" "蠼")
("56156" "蟬")
("56160" "蝐蠝")
("56181" "蝭")
("56193" "螺")
("56194" "蜾")
("56210" "靚")
("56404" "嫢")
("56510" "覯")
("56900" "柶耞")
("56904" "槼")
("56914" "楻")
("56927" "耦")
("57010" "抯軓")
("57011" "抳")
("57012" "抱")
("57013" "拯攙攙")
("57014" "握擢")
("57015" "扭扭")
("57016" "挽輓攪")
("57017" "把掜艴輗")
("57020" "抑拘軔捫掬掏輞擱攔攔扚抈挏揤掤翉揈軥搠撋撊輣輖輷")
("57022" "抒摎轇")
("57027" "扔邦挪掃搗擲邞拸捅挶捔揶揟搦搰搊搊摀鳺")
("57032" "撾輾拫掾搌擙")
("57034" "換揳揳")
("57035" "摓")
("57036" "搔攭")
("57037" "搥搥")
("57040" "扠輈")
("57041" "摒")
("57046" "撏")
("57047" "投抿搬搜輟扱掇掇掇軗摋轏")
("57050" "拇")
("57053" "摨")
("57054" "捀")
("57056" "揮")
("57061" "擔")
("57062" "招摺軺")
("57063" "擼")
("57064" "挌据輅")
("57067" "捃輑")
("57072" "掘")
("57077" "掐")
("57080" "撳")
("57081" "撰擬")
("57082" "掀軟扻擨")
("57094" "探揉搡輮")
("57104" "墼")
("57110" "蛆虮")
("57112" "蛫")
("57114" "蠗")
("57117" "蜢蠅艷蚆蚷蜺")
("57120" "蜩蝴虭虳蚐蚼蝍蜪")
("57122" "蝑蟉")
("57127" "蛹螂蝸螖螐蟂酆蠮蠾")
("57132" "蛝蝝蟓")
("57133" "螁")
("57136" "蛪")
("57137" "蚇")
("57146" "蟳")
("57147" "蝦蝃蟃")
("57154" "蜂")
("57157" "蛜")
("57161" "蟾")
("57162" "蛁")
("57164" "蜛")
("57167" "蝞")
("57172" "蜬")
("57177" "蜭")
("57180" "螟")
("57181" "蟤")
("57182" "蠍")
("57186" "蝜蠀")
("57194" "蝚")
("57217" "靘")
("57227" "郙郬觢鄪鵏鶄鷫")
("57232" "洯")
("57327" "鄟鷒")
("57332" "恝")
("57427" "郪鶈鷜")
("57432" "契")
("57502" "挈擊")
("57504" "轚")
("57527" "鄻")
("57647" "毄")
("57772" "齧")
("57903" "繫絜")
("57904" "栔檕")
("57917" "耙耟")
("57927" "鶇鶒")
("57932" "檭")
("57947" "耔")
("57977" "耜")
("57982" "欶")
("58000" "扒")
("58011" "搓")
("58012" "拖拖揓")
("58014" "拴挫輇雗")
("58016" "攬挩")
("58017" "扢掽搤轞")
("58020" "扴")
("58021" "輸揃揄")
("58022" "抮軫")
("58027" "扮掄輪擒扲軡摥擳")
("58031" "撫")
("58032" "捻攁")
("58036" "螒")
("58037" "拎軨搛")
("58040" "撇撤撒擻轍撖擏撽")
("58041" "拼軿")
("58046" "揜")
("58047" "輹")
("58053" "轙")
("58057" "挴")
("58060" "揂")
("58061" "拾捨摿撘輶")
("58064" "揝")
("58067" "搶")
("58068" "輍")
("58081" "摐")
("58086" "撿撿")
("58091" "捈")
("58093" "攥")
("58101" "整")
("58109" "鏊")
("58111" "蚱蜣")
("58116" "蛻")
("58117" "虼")
("58120" "蚧")
("58121" "蝓")
("58127" "蚙蚡蜦螉")
("58132" "蚣蜙")
("58137" "蛉")
("58140" "蚥")
("58141" "蛢")
("58147" "蝣蝮")
("58151" "蛘")
("58153" "蟻")
("58161" "蛤蝤")
("58181" "蜁")
("58194" "蜍")
("58214" "釐")
("58227" "剺驁")
("58232" "漦")
("58240" "敷")
("58244" "嫠")
("58247" "孷")
("58251" "犛犛")
("58327" "鷘")
("58334" "熬")
("58401" "聱")
("58430" "獒")
("58440" "數")
("58502" "摮")
("58601" "謷")
("58917" "杚")
("58940" "敕")
("59012" "捲")
("59020" "抄")
("59027" "捎撈輎")
("59031" "攩")
("59050" "拌")
("59052" "撐撐")
("59059" "轔")
("59066" "擋")
("59080" "揪")
("59089" "掞")
("59112" "蜷")
("59114" "螳")
("59127" "蛸蟧")
("59166" "蟷")
("59194" "蠑")
("59920" "耖")
("60000" "口囗")
("60010" "甿盳")
("60014" "唯睢瞳暀噰曈囃")
("60017" "吭喨")
("60018" "啦")
("60022" "喭")
("60023" "嚌")
("60027" "唷哼啼嘀昉嗃嗙瞝")
("60031" "瞧")
("60032" "眩嚎嚷昡囔")
("60036" "噫")
("60040" "呅旼")
("60044" "唼")
("60046" "暲瞕")
("60047" "啍喥")
("60048" "咬啐啐晬睟")
("60061" "唁暗喑")
("60082" "咳")
("60086" "曠瞚嚝矌")
("60094" "嘛")
("60096" "晾")
("60100" "日曰旦")
("60101" "目罡")
("60104" "呈里星量墨壘罜罣罣罿")
("60107" "疊罝圔")
("60108" "昱")
("60111" "罪蹗")
("60113" "晁")
("60114" "雖跓踓躔")
("60123" "躋")
("60127" "昂勗蜀蹄昮蹢")
("60130" "跡罫")
("60132" "暴躟")
("60137" "蹠")
("60141" "晸")
("60144" "踥")
("60147" "最踱躞")
("60148" "跤踤")
("60153" "國罭")
("60161" "踣踮")
("60210" "兄四見")
("60211" "晃罷囮囥")
("60221" "畀罽")
("60223" "昦")
("60227" "吊囫易囿胃圃囧肙昜昺晑罞圊圇晜圌罥暠曏羃髇")
("60228" "界")
("60232" "晨園圂罛")
("60240" "罻")
("60253" "晟")
("60281" "昃")
("60307" "囹")
("60327" "罵鷕")
("60330" "思恩慁")
("60331" "黑羆")
("60332" "愚")
("60336" "罳")
("60343" "團")
("60361" "黯")
("60396" "黥")
("60400" "田早旻")
("60401" "旱圉咠圛")
("60404" "晏囡")
("60406" "罩")
("60407" "囝曼畟罦")
("60416" "冕")
("60417" "旯")
("60427" "另男禺")
("60430" "因昊旲")
("60433" "狊")
("60436" "奰")
("60440" "昇")
("60447" "罬")
("60500" "甲")
("60504" "罼")
("60506" "圍暈")
("60507" "畢")
("60521" "羇")
("60527" "羈")
("60600" "回呂昌冒圖")
("60601" "圄圁詈碞謈礨")
("60602" "罶")
("60604" "固罟暑晷署")
("60606" "罾")
("60620" "罰")
("60641" "冔")
("60660" "品晶畾")
("60711" "昆毘")
("60712" "圈")
("60716" "置罨")
("60717" "吧囤囤邑")
("60727" "曷昴")
("60731" "曇")
("60732" "畏曩褁瞏圜")
("60747" "罠")
("60770" "旵")
("60772" "嵒罍")
("60776" "喦")
("60800" "只囚貝")
("60801" "足具是異")
("60806" "員買圓圚")
("60809" "炅")
("60817" "貥")
("60848" "賥")
("60861" "賠")
("60882" "賅")
("60886" "贔")
("60901" "罘")
("60903" "累纍")
("60904" "呆困果杲囷喿罺櫐圞圞")
("60906" "景")
("60914" "罹羅")
("60993" "羉")
("60994" "罧")
("61010" "毗吪呲")
("61011" "啡眶嚨嚨矓曬眐嚦曨")
("61012" "呃咂咂")
("61014" "旺唬喱咥晊啀睚曤矐")
("61016" "晅嘔暱咺")
("61017" "啞噓嚧")
("61019" "呸")
("61020" "叮盯呵啊町咑")
("61027" "啃嗎嘴嚅眄啢嗝嘕曘曞")
("61031" "眃噁噁")
("61032" "啄噱")
("61034" "噳")
("61040" "吁呀旰旴盱盰咡眲")
("61041" "囁哢")
("61043" "嗕")
("61044" "喓")
("61046" "哽啅嘾曋瞫")
("61047" "昄畈眅嗄嚘")
("61049" "呯")
("61050" "噦")
("61053" "嘎噦")
("61060" "哂晒呫唒喕")
("61061" "唔晤喈噆")
("61072" "嚙囓")
("61077" "喢")
("61081" "瞋嗔")
("61086" "噸嗊暊嚬嚬")
("61087" "噘")
("61090" "吥")
("61091" "瞟嘌")
("61094" "喍")
("61110" "趾跐")
("61111" "躘躘")
("61114" "跮")
("61117" "距")
("61121" "踄")
("61127" "蹐躎")
("61131" "躚")
("61132" "躆")
("61140" "趶趼躕")
("61141" "躡")
("61146" "踔")
("61147" "斀")
("61160" "跖跕跴")
("61166" "踾")
("61181" "蹝")
("61182" "蹶")
("61186" "蹞")
("61211" "號")
("61286" "顎顒")
("61314" "黖黫")
("61360" "點")
("61386" "顯")
("61532" "辴")
("61732" "饕")
("61801" "匙")
("61808" "題")
("61809" "煚")
("61832" "賑賬")
("61846" "贉")
("61847" "販")
("61860" "貼")
("61947" "敤")
("61986" "顆顥")
("62000" "甽咧喇唎唰")
("62010" "吼")
("62013" "眺咷")
("62014" "吒唾睡眊嗺畽")
("62017" "嗈")
("62018" "瞪暟")
("62021" "听昕晰嘶盺哳")
("62027" "喘噅嘺")
("62030" "呱")
("62031" "唌曛矄")
("62032" "吆眽")
("62034" "睽暌")
("62035" "噗瞨")
("62036" "嗤")
("62037" "眨眨")
("62040" "呧")
("62043" "哷")
("62046" "嚼")
("62047" "暖噯曖哸")
("62049" "呼")
("62052" "瞬")
("62053" "嘰")
("62057" "睜")
("62064" "咶睧瞃")
("62072" "咄")
("62077" "昢")
("62094" "睬啋")
("62110" "踂")
("62113" "跳")
("62114" "踵毾")
("62116" "躐")
("62118" "蹬")
("62127" "踹蹦踽蹻")
("62131" "跅")
("62134" "蹊蹼")
("62143" "蹡")
("62144" "踒")
("62147" "蹳")
("62163" "踏")
("62169" "蹯")
("62170" "躖")
("62177" "蹈")
("62186" "躓")
("62194" "踩躒")
("62200" "別剔")
("62214" "氍")
("62327" "黟")
("62372" "黜")
("62441" "婩")
("62614" "毷")
("62715" "毼")
("62800" "則")
("62837" "貶")
("62840" "貾")
("62900" "劋")
("62914" "氉")
("62922" "影")
("62993" "縣")
("63000" "咇")
("63007" "昈")
("63010" "吮")
("63011" "晥睆")
("63012" "哤晼畹睕")
("63014" "吒噈")
("63016" "喧暄")
("63021" "嚀眝")
("63027" "哺晡")
("63032" "昹")
("63034" "吠畎唉唳睙")
("63047" "唆晙畯")
("63050" "哦眸喊哞眓睋嘁")
("63060" "咍眙")
("63061" "瞎嗐噾")
("63064" "喀")
("63073" "嘧")
("63081" "啶")
("63086" "矉")
("63091" "嚓")
("63111" "跎")
("63112" "踠")
("63114" "蹴")
("63117" "躥")
("63132" "踉")
("63136" "蠈")
("63144" "跋")
("63147" "踆")
("63150" "戢戥")
("63153" "踐")
("63160" "跆")
("63161" "蹜")
("63234" "猒")
("63312" "黦")
("63322" "黲")
("63334" "默")
("63340" "黓")
("63550" "戰")
("63634" "獸")
("63821" "貯")
("63822" "贂")
("63832" "賕")
("63840" "賦")
("63842" "賻")
("63850" "賊贓賳")
("63853" "賤")
("63860" "貽")
("63889" "贆")
("64000" "叫吋咐呏嘝")
("64010" "叱吐")
("64011" "曉咾嘵")
("64012" "眈")
("64013" "啿")
("64014" "哇畦睦眭嚾矔")
("64016" "喳唵唵晻")
("64017" "嗑瞌瞌")
("64018" "噎曀")
("64021" "畸")
("64027" "叻吶唏晞喃噶瞞呦咘晇眑睎嗋暔嘜暪嚆")
("64030" "呔")
("64031" "嚇嚥囈呿呿哧曣")
("64032" "矇吰曚")
("64034" "映嘆嗼暵暯噠瞙")
("64036" "囆")
("64038" "唊")
("64040" "哎")
("64041" "時疇啈畤")
("64047" "吱哮哱啵睖嚄")
("64054" "嘩曄瞱")
("64056" "喡暐")
("64060" "咕睹瞄唶喵")
("64061" "嗜嘻咭哠嗒")
("64064" "喏")
("64067" "嘈")
("64070" "咁")
("64081" "哄嚏唗唭")
("64086" "噴囋")
("64090" "咻")
("64091" "噤")
("64093" "嗦")
("64094" "喋囌")
("64096" "嘹嘹暸瞭")
("64098" "睞唻嗏")
("64100" "跗")
("64111" "蹺跣踸")
("64114" "跬踛")
("64116" "蹅")
("64117" "跇")
("64121" "踦")
("64127" "跨蹣蹛")
("64135" "躂")
("64141" "躊跱")
("64147" "跛跂踍踜")
("64160" "跍")
("64161" "踖躤")
("64164" "躇")
("64166" "蹧")
("64181" "跿踑蹎")
("64186" "躦")
("64194" "蹀")
("64311" "黮")
("64312" "黕")
("64316" "黤")
("64327" "黝")
("64361" "黠")
("64370" "黚")
("64381" "黰")
("64386" "黷")
("64627" "勖")
("64800" "財")
("64805" "韙")
("64812" "貤")
("64827" "勛賄")
("64863" "賭")
("64886" "贖")
("65000" "吽")
("65006" "呻眒")
("65017" "盹吨旽嚍")
("65027" "晴睛嘯咈昲")
("65030" "映吷呠昳眣嗹瞣")
("65032" "咦噥眱")
("65043" "囀暷")
("65044" "嘍嘍瞜")
("65047" "呥")
("65053" "唪")
("65066" "嘈")
("65068" "暙")
("65071" "嘒")
("65081" "咦睫啑晪")
("65086" "嘖嘳曊瞶")
("65090" "味昧咮眛")
("65093" "嗉")
("65096" "暕")
("65106" "跩")
("65130" "趺跌趹蹥")
("65162" "踳")
("65177" "蹖")
("65181" "踕")
("65186" "蹟聵蹪")
("65194" "跦")
("65806" "賗")
("65810" "貹")
("65817" "贐")
("65857" "購")
("65863" "賰")
("65881" "賟")
("66000" "咖咽咱啪睏呬昍嘓")
("66010" "呾晛睍瞡嚫")
("66014" "哩囉囉喤嚜")
("66017" "唈嗢")
("66027" "喝喟暘暍呺喁晹睊噣矊矏")
("66030" "嗯")
("66031" "嘿")
("66032" "喂曝噮嚗")
("66033" "瞁嚃")
("66034" "嗅")
("66040" "啤睥")
("66041" "哻睅")
("66043" "嗥")
("66044" "嚶")
("66046" "暺")
("66047" "嘬")
("66048" "曮")
("66050" "呷")
("66054" "嗶")
("66056" "嘽")
("66060" "唱")
("66064" "曙")
("66080" "唄")
("66081" "哫睼")
("66086" "嘪")
("66094" "噪矂")
("66096" "暻")
("66100" "踟跏")
("66104" "壨")
("66114" "躣")
("66127" "踢踢蹋躅踼")
("66132" "跠")
("66147" "躩")
("66150" "蹕")
("66181" "踀踶")
("66194" "踝躁")
("66207" "咢")
("66210" "覞")
("66214" "瞿")
("66217" "咒")
("66248" "嚴")
("66320" "喌")
("66402" "斝")
("66404" "嬰")
("66407" "矍")
("66427" "嬲")
("66430" "哭")
("66506" "單")
("66601" "譻")
("66660" "嘂")
("66661" "嚚")
("66663" "器")
("66668" "囂")
("66717" "甖鼉")
("66772" "罌")
("66810" "貺")
("66827" "賜")
("66860" "賵")
("66880" "賏")
("67000" "咿")
("67010" "咀")
("67011" "呢曬昵")
("67012" "咆")
("67013" "嚵")
("67014" "喔曜嚁")
("67015" "吜")
("67016" "晚")
("67017" "吧睨唲晲睌")
("67020" "叩叨叼吻明昀唧晌啕啣啁喲嘲呁旳呴昒哃哅咰昫畇盷眴嗍睭瞷嚪")
("67022" "嘐")
("67027" "咿哪嗚嘟鳴囑矚哆哆唃眵眵啷喎嘄噊瞗瞲")
("67032" "眼喙哏睩")
("67033" "咚")
("67034" "喚喉喫噢")
("67040" "呶")
("67046" "噚")
("67047" "吸眠啜暇吇呡昅唚嗖畷瞍矎")
("67048" "噿")
("67050" "呣")
("67056" "暉")
("67061" "瞻")
("67062" "昭眧眳")
("67063" "嚕")
("67064" "咯略")
("67072" "嗂")
("67077" "啗啒矙")
("67080" "暝瞑")
("67081" "噀")
("67082" "吹嗽欥欭噷")
("67086" "嚽")
("67087" "呎")
("67094" "嗓")
("67101" "曌")
("67104" "墅")
("67107" "盟")
("67110" "跙")
("67111" "跜")
("67112" "跑跪")
("67114" "躍")
("67117" "跁")
("67120" "躪趵踘躝")
("67122" "野")
("67127" "郢跼踴躑跢踊蹁鴠鸀")
("67131" "跽")
("67132" "跟蹍蹍")
("67140" "跚踙踧")
("67147" "趿")
("67160" "蹓")
("67164" "路踞")
("67180" "歜")
("67194" "跺蹂")
("67220" "嗣")
("67227" "鄂鵑郻鴞鶚鷐")
("67327" "鷺")
("67332" "煦喣")
("67336" "照")
("67361" "黵")
("67382" "歞")
("67427" "鸚郹鄤鶪鷃鷝鷤鸅")
("67527" "鴨鄲")
("67532" "囅")
("67627" "鄙郘鸓")
("67720" "翾")
("67727" "鶡")
("67782" "歇")
("67820" "賙")
("67827" "郥鄖鵙鶗鷶")
("67852" "賱")
("67861" "贍")
("67864" "賂")
("67894" "賝")
("67927" "夥鄵")
("68000" "叭")
("68011" "咋昨嗟唴")
("68012" "暆")
("68014" "唑")
("68017" "吃盵嗌嚂")
("68018" "噬")
("68020" "吤")
("68021" "喻睮")
("68022" "畛眕")
("68027" "吩吟盼嗡噙昑昐盻睇嗲睔暡瞈")
("68031" "嘸瞴")
("68032" "唸")
("68033" "唹")
("68034" "嗾")
("68035" "眹")
("68037" "昤呤嗛")
("68040" "畋嗷瞰吘噉噭暾曒")
("68046" "啽噂")
("68050" "哖")
("68051" "咩眻")
("68053" "曦")
("68057" "晦嗨")
("68061" "哈")
("68062" "唅")
("68064" "啥喒")
("68066" "噌噲瞺")
("68067" "嗆")
("68081" "暰")
("68086" "瞼嗿噞")
("68094" "唋畬")
("68100" "趴")
("68111" "蹉")
("68114" "跧")
("68117" "踫趷")
("68121" "踰")
("68122" "跈")
("68127" "踚")
("68132" "踗")
("68140" "躈")
("68141" "跰")
("68146" "蹲")
("68147" "躨")
("68151" "躌")
("68157" "踇")
("68161" "跲")
("68166" "蹭")
("68167" "蹌")
("68181" "蹤")
("68327" "黔")
("68346" "黭")
("68440" "斁")
("68681" "瞛")
("68817" "賹")
("68837" "賺")
("68840" "敗")
("68866" "贈")
("68891" "賒賒")
("69012" "睠")
("69014" "瞠")
("69020" "吵眇唦")
("69027" "哨嘮嘮睄")
("69031" "曭矘")
("69039" "瞇")
("69050" "畔")
("69059" "暽疄瞵")
("69061" "嚐")
("69066" "噹")
("69080" "啾吙炚瞅")
("69086" "嗩")
("69089" "啖晱睒")
("69094" "咪眯")
("69112" "踡")
("69114" "蹚")
("69127" "踃")
("69150" "跘")
("69159" "蹸")
("69180" "踿")
("69227" "腃")
("69889" "賧")
("70103" "璧")
("70104" "壁")
("70114" "雎")
("70214" "雅雕臃脽朣膧膧")
("70215" "隡")
("70216" "膻")
("70217" "阬骯肮")
("70223" "臍隮")
("70227" "防肪膀劈臂脝幦臇")
("70231" "膲臕")
("70232" "胘")
("70236" "臆")
("70240" "腑")
("70243" "膟")
("70246" "障")
("70247" "腋")
("70248" "脺骹")
("70261" "陪腤")
("70282" "骸陔胲")
("70294" "髍")
("70314" "駐騅")
("70316" "驙")
("70327" "鷿")
("70332" "驤")
("70334" "憵")
("70340" "駇")
("70341" "騂")
("70346" "騿")
("70348" "駮")
("70382" "駭")
("70404" "嬖")
("70502" "擘")
("70601" "譬")
("70641" "辟")
("70711" "鼊")
("70717" "甓")
("70732" "襞")
("70740" "鼤")
("70801" "躄")
("70903" "繴")
("70904" "檗糪")
("71104" "塈")
("71136" "蜃螶蟨瓥")
("71200" "厂")
("71210" "肛阢阰阯骴")
("71211" "阮陘腓歷隴朧厏朊厞脛陫")
("71212" "厄陋阨厖")
("71213" "魘飋")
("71214" "陛廄雁壓厔厘胵厜颬臛")
("71216" "颭")
("71217" "臚虒")
("71218" "脰")
("71219" "胚")
("71220" "阿")
("71221" "胻陟")
("71227" "脣隔膈厲陃陑胹鴈隬臑鬵")
("71232" "辰脤豚脹臄")
("71234" "厭陾")
("71237" "甂")
("71240" "肝骭")
("71241" "厊厗")
("71242" "厎")
("71244" "腰")
("71246" "骾")
("71247" "反阪厚陬")
("71250" "厙")
("71256" "厙")
("71260" "陌阽")
("71261" "厝脂階磿")
("71263" "厬")
("71266" "腷")
("71269" "曆")
("71274" "厒")
("71280" "仄")
("71281" "厧")
("71282" "厥")
("71286" "願贗頎顅顝")
("71289" "灰")
("71291" "膘")
("71294" "厤")
("71296" "原")
("71311" "驪騑")
("71314" "駤")
("71316" "驅")
("71317" "驢駏驉")
("71319" "駓")
("71327" "馬鷢驫")
("71331" "慝黶")
("71336" "鱀")
("71339" "愿")
("71340" "馯駬")
("71343" "辱")
("71344" "騕")
("71346" "驔")
("71349" "駍")
("71362" "驦")
("71381" "驥")
("71391" "驃")
("71396" "騵")
("71404" "嬮")
("71442" "馵")
("71506" "馽厴")
("71586" "顐")
("71601" "靨")
("71603" "唇")
("71647" "敯")
("71710" "匚")
("71711" "匹匡匪匯匜匟匭匷")
("71712" "匝匠匾匾匢")
("71714" "既鼴匽匰匴")
("71715" "匣")
("71716" "叵匿區鼯匼鼫")
("71717" "巨臣甌")
("71718" "匱")
("71732" "長饜")
("71747" "敺")
("71761" "鼯")
("71786" "頤")
("72031" "乓")
("72100" "劉刞")
("72101" "丘")
("72104" "髽")
("72109" "髬")
("72111" "髭")
("72121" "斲")
("72147" "脬")
("72200" "刖刷剛劂剭剮")
("72201" "乒")
("72202" "鬖")
("72210" "阠颲")
("72211" "髡")
("72212" "卮颩")
("72213" "朓脁")
("72214" "陲腫垕隀腄膗")
("72215" "膬")
("72216" "颳")
("72217" "卮扈臘")
("72218" "隑")
("72221" "斤所肵鬋鬐斸")
("72222" "彫膨肜")
("72227" "髣髳髾鬅鬌鬗")
("72230" "爪瓜胍")
("72231" "斥臐")
("72232" "脈鬞")
("72237" "隱鬑")
("72240" "阡胝阺")
("72241" "脡")
("72243" "脟")
("72244" "腇")
("72247" "朡髲")
("72261" "后扂")
("72263" "腦")
("72264" "盾腯")
("72269" "膰")
("72272" "朏")
("72277" "胐")
("72286" "鬚")
("72294" "髹")
("72300" "馴")
("72313" "駣騛")
("72314" "馲")
("72327" "驕驨")
("72334" "騃騤騱")
("72391" "騬")
("72400" "刪刐")
("72407" "髶鬘")
("72412" "髧")
("72422" "彤")
("72447" "髮")
("72557" "髯")
("72601" "髻")
("72602" "髫髷")
("72603" "鬊")
("72604" "昏髺")
("72606" "鬙鬠")
("72627" "鬍")
("72700" "刡")
("72712" "髱鬈鬄")
("72713" "鼷")
("72714" "髦")
("72716" "鬣鼶")
("72722" "髟")
("72732" "鬟鬤")
("72734" "镺鼷")
("72740" "氏氐")
("72747" "孵")
("72772" "岳")
("72801" "兵鬒")
("72806" "質鬢鬕")
("72900" "剁")
("72901" "鬃")
("72904" "檃")
("72922" "鬁鬎")
("72932" "鬆")
("73210" "阭")
("73211" "陀院腔脘")
("73212" "腕")
("73214" "膣")
("73216" "颱髖臗")
("73227" "脯觱")
("73232" "脙")
("73236" "膙")
("73240" "膩")
("73242" "膊髆")
("73244" "胺")
("73247" "胈朘脧瞂")
("73250" "戙隇膱")
("73260" "胎")
("73264" "髂")
("73286" "臏髕")
("73300" "駜")
("73310" "馻")
("73311" "駝")
("73312" "駹")
("73322" "驂")
("73327" "騙騸")
("73332" "駺")
("73347" "駿")
("73350" "駥駴驖")
("73360" "駘")
("73386" "驞")
("73734" "鼵")
("74104" "墮")
("74109" "鐆")
("74127" "助")
("74200" "肘附尉胕")
("74210" "肚")
("74211" "隓隢膮髐")
("74214" "陞陸")
("74216" "腌")
("74219" "飉")
("74221" "陭")
("74227" "肋胯隋勵阞肭陏陓朒腩膌骻")
("74231" "阹胠臙")
("74232" "肱膝隨朦髓")
("74234" "膜")
("74235" "朠")
("74238" "陝陜脥")
("74241" "髒")
("74247" "肢陂脖陵骳臌臒")
("74248" "膵")
("74253" "臟")
("74260" "骷陼")
("74261" "腊")
("74281" "陡")
("74286" "臢膹贕")
("74294" "腜")
("74300" "駙")
("74311" "驍駪")
("74312" "馳")
("74314" "騹驩")
("74321" "騎")
("74330" "馱慰")
("74331" "驠")
("74338" "隳")
("74340" "駁")
("74346" "騲")
("74354" "驊")
("74381" "騏")
("74398" "騋")
("74400" "斞")
("74447" "雘")
("74500" "犚")
("74713" "鼸")
("74727" "劻")
("74732" "褽")
("74741" "鼭")
("74771" "嶞")
("74796" "镽")
("74809" "熨")
("75043" "膞")
("75200" "胂")
("75206" "陣")
("75210" "胜")
("75212" "阤")
("75217" "肫肒骫")
("75218" "體")
("75227" "肺胇胏")
("75230" "胅胦")
("75232" "胰膿")
("75233" "瓞")
("75234" "腠")
("75240" "腱")
("75244" "髏")
("75246" "膢")
("75281" "腆")
("75286" "隤")
("75290" "陎")
("75293" "膆")
("75296" "陳螴")
("75306" "駛")
("75327" "騁驌")
("75337" "駃")
("75344" "騝")
("75360" "駎")
("75361" "騞")
("75396" "駷")
("75707" "肆")
("75711" "鼪")
("75716" "鼬")
("75727" "鼱")
("75730" "镻")
("75786" "賾")
("76140" "陴")
("76200" "胭胉膕")
("76210" "覛")
("76211" "膍")
("76212" "颺颺")
("76213" "隗颸")
("76214" "隍腥脭臞")
("76217" "膃")
("76218" "颶")
("76227" "陽隅腸髑腢斶臅")
("76230" "腮")
("76232" "腺隈腲")
("76233" "隰")
("76240" "脾髀")
("76250" "胛")
("76280" "胑")
("76281" "隄")
("76286" "隕")
("76294" "髁臊臊")
("76300" "駟馹駰")
("76311" "騉")
("76313" "騩")
("76314" "騜")
("76327" "駽騔")
("76330" "驄")
("76341" "驛駻")
("76344" "騴驆")
("76347" "騣")
("76356" "驒")
("76381" "騠")
("76393" "騾")
("76394" "騍")
("76718" "鼰")
("76734" "鼳")
("76808" "咫")
("76810" "覭")
("77100" "且皿")
("77101" "閆")
("77103" "瑿璺")
("77104" "堅閏閨堲朢墬壂壆闉闛")
("77107" "閂盥闔舋")
("77108" "豎毉闓")
("77109" "鋻")
("77114" "鬥")
("77117" "鬮")
("77127" "邱翳闒")
("77136" "閩蜸蜰")
("77147" "毀")
("77148" "闞鬫")
("77153" "閾")
("77164" "闊")
("77207" "尸")
("77210" "几凡夙肌阻風凰鳳")
("77211" "尼屁屍屝閌颮")
("77212" "甩胞脆飂")
("77213" "颾")
("77214" "尾屋隆颼隉腛閵")
("77216" "閱覺飀")
("77217" "兒兕兕肥兜屜尻肊戺脕鬩")
("77220" "月用同周岡朋罔胴胸陶腳网冏肕朐胊陱翢")
("77221" "屙")
("77222" "膠")
("77227" "局屑骨腎閒鬧臀鵬屬釁咼屌帠郕郈陊屙郳郿閍腡鳲鼏膷屩鶋鶌鵰鵩鵳鶂觷鶞鶻鷵鷴鷳")
("77230" "瓟")
("77231" "爬")
("77232" "尿限展瓝腞澩膼")
("77233" "腿閼")
("77234" "隩")
("77237" "臾腴膇")
("77241" "屏屖")
("77244" "屢屢")
("77247" "服股屐閉孱殿骰履屨腏腶毈")
("77251" "犀羼")
("77253" "閥")
("77254" "降")
("77261" "膽")
("77264" "居胳屠骼腒")
("77266" "層")
("77267" "眉屇")
("77272" "屈屆")
("77277" "陷")
("77280" "閡")
("77281" "屣屣")
("77282" "欣佽歋")
("77286" "屭")
("77287" "屄")
("77291" "際")
("77294" "屎屧")
("77296" "屪")
("77304" "闥")
("77310" "駔颿")
("77320" "駒馰駉駧騊騆驧")
("77327" "闖舄鄏駶騧騶驈鷖鷽鸒")
("77330" "閟")
("77331" "熙黳")
("77332" "驟騄")
("77334" "慇")
("77336" "騷鱟")
("77337" "悶")
("77340" "馭")
("77347" "馺駸騢騪驏")
("77362" "駋騮騽")
("77364" "駱")
("77394" "騥")
("77400" "閔")
("77401" "聞閈媐閮")
("77404" "婜嫛閺")
("77407" "叟學殳閿闅")
("77409" "閛")
("77427" "舅鄋")
("77430" "閎闃")
("77431" "闋")
("77440" "丹冊")
("77441" "開")
("77442" "閞")
("77447" "段舁")
("77482" "闕")
("77500" "毋母")
("77502" "舉掔")
("77506" "閘闈闡轝")
("77508" "舉")
("77516" "闚")
("77527" "鄆")
("77600" "閫")
("77601" "閤醫譽硻誾闇礐礜嚳")
("77602" "留")
("77604" "閣闍")
("77605" "閽")
("77606" "閭閶闣")
("77607" "問間")
("77621" "閜")
("77627" "鶹")
("77641" "闢")
("77666" "闆")
("77682" "歠")
("77712" "闀鼩")
("77713" "鼨")
("77714" "閐")
("77716" "閹")
("77717" "巳巴鼠黽")
("77720" "卯印即卵卿")
("77727" "邸郾鷗鴄鄳鴟鶠")
("77732" "艮閬闤")
("77747" "民毆")
("77750" "毌")
("77752" "鼲")
("77770" "凹臼")
("77771" "岊")
("77772" "關嶨")
("77777" "凸門閻镼閰")
("77782" "歐")
("77801" "巽與興鬨輿闐")
("77806" "貫貿賢黌贀闠")
("77807" "尺閃")
("77809" "爨焛燢爂")
("77817" "鼆")
("77827" "鄍鄮")
("77882" "歟")
("77903" "緊繄")
("77904" "閑冞闑")
("77906" "闌")
("77927" "鄡鶔")
("77947" "毇")
("78104" "墜")
("78107" "監鹽盬")
("78109" "鑒")
("78211" "阼胙")
("78212" "胣髊")
("78214" "脞覹")
("78216" "脫覽")
("78217" "隘阣肐肐膉")
("78221" "隃")
("78222" "胗")
("78227" "肣陯")
("78231" "陰膴")
("78232" "隊腍")
("78233" "隧")
("78234" "朕")
("78237" "隒")
("78240" "肸隞敶")
("78241" "胼骿")
("78247" "腹")
("78257" "脢")
("78265" "膳")
("78266" "膾")
("78286" "險臉")
("78294" "除")
("78314" "駩")
("78316" "駾")
("78321" "騚")
("78322" "駗")
("78334" "愍")
("78336" "驗")
("78337" "駖")
("78340" "驐")
("78341" "駢")
("78364" "騇")
("78366" "驓")
("78391" "駼")
("78604" "暋睯")
("78700" "臥")
("78727" "鼢")
("78740" "敃")
("78766" "臨")
("78820" "骱")
("78904" "棨")
("79211" "胱")
("79214" "膛塍")
("79227" "勝騰騭")
("79232" "滕")
("79236" "螣")
("79244" "媵")
("79250" "胖")
("79259" "膦")
("79261" "謄")
("79286" "賸")
("79293" "縢")
("79296" "隙")
("79359" "驎")
("80000" "人入八")
("80017" "气")
("80101" "企仝")
("80102" "並")
("80104" "全坌")
("80107" "盆益盒盦")
("80109" "金釜")
("80111" "鏕")
("80113" "銃")
("80114" "錐鐘鉒")
("80115" "鏟")
("80116" "鏡")
("80117" "氫氬氳鈧")
("80119" "鑫")
("80123" "鑇")
("80127" "翁翕爺鎊鎬鏑鐫鈁鈰翦錥鍗鏞")
("80131" "鑣鐎")
("80132" "鉉鑲銥鏮")
("80136" "蠤鐿")
("80137" "鐮鏣")
("80141" "鋅鎨")
("80147" "鍍錞")
("80148" "鉸鉸")
("80167" "鎕")
("80182" "羨羡")
("80191" "錼")
("80194" "鏶")
("80200" "丫")
("80207" "丫今兮爹爹")
("80211" "乍羌差龕")
("80214" "雂")
("80215" "羞")
("80216" "兌")
("80217" "氖氛氕氘氚氝氪氰")
("80220" "介")
("80221" "斧俞前")
("80227" "分弟侖剪肏龠")
("80232" "汆羕")
("80237" "兼")
("80251" "舞")
("80253" "羲")
("80307" "令")
("80317" "忥氡")
("80331" "怎恙羔無")
("80332" "念忿愈煎")
("80333" "慈")
("80337" "缹")
("80339" "悆")
("80346" "尊")
("80400" "午父父")
("80404" "姜")
("80407" "复")
("80408" "傘")
("80414" "雉")
("80427" "氨禽")
("80430" "矢奠")
("80431" "美")
("80441" "并")
("80442" "弅")
("80446" "弇")
("80500" "年")
("80501" "羊")
("80502" "拿")
("80507" "每")
("80510" "氟")
("80513" "毓")
("80517" "氧羶氠")
("80527" "弚羛")
("80530" "羹羹")
("80547" "羻")
("80553" "義")
("80601" "合酋首普酓")
("80602" "含")
("80604" "舍")
("80605" "善")
("80606" "曾會畣")
("80607" "倉")
("80608" "谷")
("80617" "氤氥")
("80627" "命")
("80661" "韽")
("80717" "乞爸氙瓮饘")
("80732" "公食養衾饟")
("80748" "餃")
("80770" "仚屳")
("80772" "缶岔齹")
("80779" "峹嵞")
("80806" "貪貧")
("80807" "羑")
("80809" "炃")
("80817" "氦氮")
("80886" "僉")
("80900" "尒")
("80901" "佘")
("80904" "余")
("80914" "雓")
("80917" "氣氯")
("80921" "樖")
("80994" "橆")
("81110" "釭")
("81111" "鈚鉦鋞鑨")
("81112" "鉔")
("81113" "鈺")
("81114" "銍")
("81116" "鏂鑩")
("81117" "鉅鑪錏")
("81118" "鋀")
("81120" "釘鈳錒")
("81127" "鈣鎘釫錹鎷鐪鑐鑈")
("81131" "鉲銩")
("81132" "鋠鋹鐻")
("81136" "鑢")
("81140" "釬釪鈃鉺")
("81141" "鑷")
("81143" "鎒")
("81146" "鐔")
("81147" "鈑鈙鋄")
("81149" "銔鏬")
("81153" "鐬")
("81160" "鉆鉐銆鏀")
("81161" "鋙鍇")
("81162" "鐳")
("81163" "鐕")
("81177" "鍤")
("81186" "鍞顉")
("81191" "鏢")
("81217" "瓴")
("81261" "龤")
("81286" "頒籲")
("81317" "甒")
("81386" "領")
("81417" "矩瓶")
("81418" "短")
("81461" "啎")
("81486" "頩")
("81511" "羥")
("81527" "羺")
("81596" "羱")
("81611" "豅")
("81617" "甑")
("81647" "敆")
("81686" "頜頷")
("81710" "缸")
("81714" "飪")
("81716" "饇")
("81718" "餖")
("81720" "飣")
("81721" "餰")
("81734" "餪")
("81740" "餌")
("81747" "飯")
("81749" "罅")
("81753" "饖")
("81764" "餂")
("81786" "頌")
("81886" "顩")
("82100" "釧剉鈏鉶銂鋓鍘")
("82110" "釓釽")
("82113" "銚")
("82114" "錘鍾銋鏙")
("82116" "鑞")
("82118" "鎧鐙")
("82121" "釿")
("82122" "釤")
("82127" "鏽鑴")
("82130" "鈲")
("82132" "鎃")
("82135" "鏷")
("82141" "鋌鋋錌")
("82143" "鋝")
("82147" "鍰鍐鏺鑀")
("82153" "錚鐖")
("82160" "錙")
("82161" "銗鐠")
("82163" "錔鎦")
("82164" "銛錉鍎")
("82169" "鐇")
("82186" "鑕")
("82194" "鑠鉌")
("82200" "剃")
("82211" "毤")
("82214" "毹")
("82294" "龢")
("82336" "懖")
("82400" "剟")
("82427" "矯")
("82434" "矨")
("82444" "矮")
("82540" "羝")
("82569" "羳")
("82589" "羰")
("82600" "創劊")
("82700" "刉")
("82714" "飥")
("82734" "飫")
("82744" "餒餧餧")
("82753" "饑")
("82800" "劍")
("83100" "釙鉍鈊")
("83110" "鈗")
("83111" "鉈鋎")
("83112" "鋺鑏")
("83116" "鍹")
("83122" "鏒")
("83127" "鋪")
("83132" "鋐鋃銶鎵")
("83134" "鉥钀")
("83136" "鏹")
("83140" "釴鉽鋱")
("83142" "鎛")
("83144" "銨")
("83147" "鋑")
("83150" "鐵鉞鋮銊鉾鋨鍼韱鏚鑯")
("83153" "錢")
("83160" "鈶")
("83168" "鎔")
("83177" "錧")
("83181" "錠鑳")
("83186" "鏔鑌")
("83191" "錝")
("83199" "銢")
("83511" "羦")
("83521" "羜")
("83547" "羧")
("83550" "羢羬")
("83611" "谾")
("83627" "舖")
("83634" "猷")
("83650" "戧馘")
("83700" "飶")
("83727" "餔")
("83742" "餺")
("83747" "餕餕")
("83750" "餓")
("83753" "餞")
("83760" "飴")
("83777" "館")
("84100" "針釮鈄鑆")
("84110" "釷鋩")
("84111" "銑鐃銠鍖")
("84112" "鈂")
("84114" "銈錴錵鍷鑝鑵")
("84117" "釚鎑鑉")
("84121" "錡")
("84127" "鈉鈽銬鋤銪銙")
("84130" "釱鈦")
("84131" "鉣鋕")
("84132" "鈜鎱")
("84134" "鏌鐽")
("84138" "鋏")
("84140" "鈸")
("84141" "鑄")
("84142" "鑮")
("84144" "釹錛")
("84147" "鈹銌鋍錂鑊鑊")
("84153" "鑶")
("84154" "鏵")
("84156" "鍏")
("84160" "鈷錨鍺")
("84161" "錯銡鋯鎝鐑")
("84162" "鍣")
("84170" "鉗")
("84181" "鎮錤")
("84186" "鑽鐼")
("84190" "銝")
("84193" "鎍")
("84194" "鍱鐷")
("84196" "鐐")
("84198" "錸")
("84586" "羵")
("84632" "谹")
("84681" "谼")
("84711" "饒")
("84714" "饉罐")
("84717" "饁")
("84718" "饐")
("84727" "餚")
("84732" "饛")
("84734" "饃")
("84740" "餀")
("84747" "餑")
("84749" "缽")
("84761" "饎")
("84786" "饙饡")
("84900" "斜")
("85110" "鉎")
("85117" "鈍")
("85127" "錆")
("85130" "鈇鏈鈌鉠")
("85132" "錶銕")
("85133" "鏸")
("85140" "鍵")
("85143" "鏄")
("85144" "鏤")
("85160" "鈾")
("85174" "鏏")
("85181" "錪")
("85186" "鐨鐀")
("85190" "銖銇")
("85196" "鍊鋉")
("85532" "羠")
("85717" "飩")
("85730" "缺")
("85736" "蝕")
("85786" "饋")
("85796" "餗")
("86100" "釦鉑鈿錮鈤銦銣")
("86110" "鉭鋧")
("86111" "錕鎞鎤")
("86114" "鋰鑼鍠鑸")
("86127" "錫錦鍚鍔鐲鋗鍻鎉鐋鐊蠲")
("86130" "鍶鎴")
("86132" "鍡鐶")
("86134" "鋘")
("86140" "錍")
("86141" "銲鐸")
("86144" "鏎")
("86147" "鏝钁")
("86150" "鉀")
("86160" "鋁錩")
("86180" "鋇")
("86181" "鍉")
("86193" "鏍")
("86194" "錁鐰")
("86210" "覦")
("86400" "知")
("86411" "矲")
("86527" "羯")
("86600" "智")
("86711" "餛")
("86713" "餽")
("86714" "餭")
("86727" "餳餲")
("86732" "餵餵")
("86747" "饅")
("87091" "暩")
("87104" "塑")
("87110" "釩釔鉬")
("87111" "鈮")
("87112" "鉋鉏")
("87113" "鑱")
("87114" "鏗")
("87115" "鈕")
("87117" "錳鈀銫")
("87120" "卸釗釣鈞鉤鉚銅鋼釸鈅鉰鍆錭錋鋾鍧鎙鑭")
("87122" "鎀鏐")
("87127" "鍋鎢釕釢鉹鋦鎯鐍鷁鶲鷑钃")
("87132" "銀錄鐌鐹鑗")
("87133" "鉖")
("87134" "鍥鍭")
("87136" "螸")
("87137" "鎚")
("87140" "釵銵鋷")
("87142" "鏘")
("87147" "鍛釨鈒鈱鋟錣鍜鎪鎩")
("87150" "鉧")
("87152" "鍕")
("87154" "鋒")
("87160" "銘")
("87162" "鉊")
("87164" "鉻鋸")
("87177" "錎")
("87181" "鐉")
("87182" "欽歙")
("87194" "鎳鍒鎟")
("87227" "邠邠鄃鳹鳻鵜鸙")
("87280" "歈")
("87282" "歉")
("87320" "翎")
("87327" "鴒鄦鶼鷷鷡")
("87332" "愬憌")
("87338" "慾")
("87417" "艵")
("87420" "朔")
("87427" "鄭郱鴙鵧")
("87450" "刱")
("87520" "翔")
("87547" "羖")
("87610" "谻")
("87620" "卻")
("87622" "舒豂")
("87627" "郃鴿郤鄯鄫鄶鵒鵨鶬")
("87682" "欲欱")
("87710" "飢")
("87712" "飽")
("87713" "饞")
("87720" "飼餉飹餇餬")
("87731" "餯")
("87734" "餱")
("87747" "餿餿餟")
("87752" "餫")
("87762" "餾")
("87777" "餡")
("87781" "饌")
("87782" "飲")
("87810" "俎")
("87882" "歛")
("87904" "槊")
("87914" "糴")
("88100" "鉯")
("88101" "竺箜")
("88104" "坐笙篁箠笁筌筀簊籉")
("88106" "笪")
("88107" "籃鈖篕簋簠")
("88108" "笠筮簦")
("88111" "錓")
("88112" "笵鎈")
("88113" "筄")
("88114" "銓銼籦")
("88116" "銳")
("88117" "筑鎰鑑釳鎎籈")
("88120" "箌")
("88123" "箌")
("88127" "鈐筠銻篛鑰笉筇笻鉓錀簜")
("88132" "鈆鎡籙")
("88133" "鐩")
("88134" "鏃")
("88135" "鎂")
("88137" "鈴鎌")
("88140" "鐓鏾")
("88141" "鉼")
("88146" "簿鐏")
("88147" "鍑")
("88153" "籤籛")
("88157" "鋂")
("88160" "鉛")
("88161" "鉿")
("88162" "鋡")
("88163" "箔箈")
("88164" "簬")
("88167" "鎗")
("88168" "鋊")
("88169" "籓")
("88171" "篲")
("88181" "篊鏇鏦")
("88186" "鐱")
("88192" "鏼")
("88202" "篸")
("88207" "笒笭")
("88211" "笮籠笎筅筦筰簏")
("88212" "箷")
("88214" "篧簆籊籗")
("88215" "簅")
("88216" "筧")
("88217" "笐箎篪籚籯")
("88220" "竹")
("88221" "箭箅")
("88223" "箾")
("88227" "第筒筋篇篙簫簡籣籥笏笫筩筲箐篣篜篟篽篱簢簥")
("88232" "篆籐笊籇")
("88233" "箊")
("88234" "笨篌簇")
("88237" "簾")
("88240" "攽敓")
("88243" "符")
("88246" "箯簰")
("88247" "笈箙")
("88248" "筱")
("88253" "筏箴篾")
("88261" "簷")
("88281" "簁")
("88293" "篠")
("88294" "篨")
("88302" "簻籩")
("88303" "篴籧")
("88304" "篷")
("88306" "簉")
("88311" "篞")
("88323" "鱭")
("88327" "篤")
("88340" "敜")
("88341" "等")
("88343" "篿")
("88401" "竿竽筵筳筸")
("88404" "簍")
("88406" "箄簟")
("88407" "夎")
("88408" "笅筊箤")
("88414" "籬矬")
("88427" "竻篘簩闟")
("88432" "笑箛")
("88438" "筴")
("88441" "笄笲簳")
("88442" "簙")
("88446" "算")
("88447" "笯")
("88448" "籔")
("88463" "笳筎")
("88486" "矰")
("88500" "笚")
("88502" "篫")
("88503" "箋")
("88504" "篳")
("88506" "簞")
("88507" "筆箏")
("88512" "範箍")
("88521" "羭")
("88527" "羒笰")
("88537" "羚")
("88540" "敏")
("88541" "籜")
("88557" "篝")
("88561" "簎")
("88562" "籀")
("88563" "筘")
("88575" "箝")
("88582" "簌簐")
("88586" "簼羷")
("88600" "簂")
("88601" "答簪簪笘筶")
("88602" "笤箵")
("88603" "笛笞箇笝箘")
("88604" "箸筈箬")
("88606" "筥簹")
("88608" "簭")
("88621" "笴")
("88623" "劄")
("88627" "筍笥笱篰")
("88629" "篎")
("88640" "豃")
("88641" "籌")
("88662" "谽")
("88710" "笀")
("88711" "筐篦笓篚")
("88712" "笣篹")
("88713" "篋")
("88715" "饈")
("88716" "笸")
("88717" "笆餼")
("88721" "籪")
("88727" "飭節飾篩")
("88732" "簑篡筤")
("88741" "餅")
("88747" "笢")
("88777" "管")
("88782" "餩")
("88794" "餘")
("88801" "箕箑簨籅")
("88806" "簧簣篔篢簀籫")
("88840" "斂")
("88847" "簸")
("88886" "簽")
("88901" "篻")
("88902" "策")
("88903" "繁纂")
("88904" "築筡篥瀪")
("88906" "簝")
("88908" "箂")
("88914" "籮")
("88920" "筣")
("88927" "箹簃")
("88934" "筷")
("88940" "敘")
("88961" "籍")
("88963" "箱")
("88986" "籟")
("88994" "箖")
("89111" "銧")
("89112" "錈")
("89114" "鏜")
("89116" "鎲")
("89120" "鈔")
("89127" "銷鋿鐒")
("89131" "钂")
("89150" "鉡")
("89159" "鏻")
("89166" "鐺")
("89180" "鍬鈥")
("89186" "鎖")
("89189" "錟")
("89194" "銤鏿鑅")
("89789" "餤")
("89794" "饓")
("90000" "小")
("90010" "忙")
("90014" "惟憧")
("90023" "懠")
("90027" "慵")
("90030" "忭")
("90031" "憔")
("90032" "慷惤懁懹")
("90036" "憶")
("90046" "慞")
("90047" "惇")
("90048" "悴恔")
("90061" "惦愔")
("90063" "慉")
("90086" "懭")
("90094" "懍")
("90096" "惊")
("90104" "堂")
("90200" "少")
("90211" "光麊")
("90214" "雀")
("90216" "党")
("90227" "肖券尚常帣觠")
("90232" "豢")
("90240" "牚")
("90300" "尐")
("90331" "黨")
("90336" "鯗")
("90427" "劣")
("90430" "尖")
("90500" "半牶")
("90502" "拳掌")
("90506" "韏")
("90601" "嘗")
("90602" "省")
("90603" "眷")
("90606" "當")
("90712" "卷")
("90717" "瓽")
("90727" "弮")
("90732" "裳")
("90772" "齤")
("90800" "火")
("90801" "糞烡")
("90806" "賞")
("90809" "炎")
("90811" "熝")
("90814" "炷")
("90817" "炕")
("90827" "熇熵")
("90831" "燋爊")
("90832" "炫爙")
("90836" "燱")
("90841" "炆")
("90843" "焞")
("90847" "焲")
("90848" "焠")
("90861" "焙")
("90867" "煻")
("90882" "烗")
("90886" "爌")
("90889" "焱")
("90903" "絭")
("90904" "米棠燊")
("90918" "粒")
("90932" "糠")
("90948" "粹")
("90967" "糖")
("91011" "怔忨恇悱")
("91013" "愜")
("91014" "慨愝")
("91016" "恆慪")
("91017" "恆")
("91019" "怌")
("91027" "懦怲")
("91032" "悵懅")
("91034" "懨")
("91041" "懾")
("91046" "悼憛")
("91047" "懮")
("91049" "怦")
("91060" "怗恓愐")
("91061" "悟恉憯")
("91066" "愊")
("91086" "愩")
("91090" "怀")
("91091" "慓")
("91094" "慄憟")
("91217" "甐")
("91486" "類")
("91547" "叛")
("91586" "頖")
("91686" "顲")
("91810" "灴")
("91811" "炡烴")
("91814" "煙爧")
("91816" "烜熰")
("91817" "炬爐")
("91821" "烆")
("91827" "炳燸")
("91832" "烼")
("91846" "焯燂")
("91860" "煔")
("91861" "焐焟熸")
("91886" "煩顃")
("91891" "熛")
("91917" "粔糮")
("91927" "糯糲")
("91932" "粻")
("91946" "粳")
("91947" "粄")
("91960" "粘粨")
("91963" "粞")
("91986" "纇")
("92000" "惻懰")
("92013" "恌")
("92014" "慛")
("92018" "愷")
("92021" "慚忻")
("92022" "憉")
("92027" "惴憍")
("92033" "悿")
("92034" "慀")
("92040" "忏忯")
("92047" "悸惾愋")
("92063" "惱")
("92064" "恬惛")
("92070" "忷")
("92077" "慆")
("92086" "懫")
("92200" "削粼")
("92210" "亃")
("92500" "判")
("92502" "揱")
("92800" "剡")
("92813" "烑")
("92814" "煄")
("92817" "熩")
("92818" "燈")
("92821" "炘")
("92822" "烿")
("92827" "煸煓燆")
("92831" "燻")
("92841" "烶烻")
("92846" "爝")
("92847" "煖烰燰")
("92861" "敥")
("92869" "燔")
("92894" "爍")
("92900" "粌")
("92914" "粍")
("92917" "虩")
("92940" "粁")
("93000" "怭")
("93011" "悾")
("93012" "惋")
("93014" "憱")
("93016" "愃")
("93021" "懧")
("93022" "慘")
("93027" "惼")
("93032" "悢")
("93034" "悷")
("93035" "憾")
("93047" "悛愯")
("93050" "懺怴悈懱")
("93060" "怡")
("93064" "愘")
("93077" "悺")
("93091" "悰悰")
("93094" "怵")
("93136" "蠽")
("93800" "烞")
("93811" "烷焥焢")
("93814" "烢")
("93827" "煽烳")
("93832" "烺")
("93833" "燃")
("93847" "焌焌")
("93850" "熾烒煘")
("93868" "熔")
("93922" "糝")
("93936" "糨")
("93942" "糐")
("93991" "粽")
("94000" "忖")
("94011" "慌恅愖憢")
("94012" "忱")
("94014" "懂慬懽")
("94027" "怖惰慟怮悕愶慲")
("94030" "忕")
("94031" "怯")
("94032" "懷懞")
("94034" "慔慡熯")
("94036" "慥")
("94041" "恃悻懤")
("94047" "悖忮")
("94056" "愅")
("94060" "怙")
("94061" "惜恄悎")
("94062" "懵")
("94067" "慒")
("94081" "慎懥懻")
("94086" "憤")
("94089" "恢")
("94090" "恘惏")
("94094" "惵")
("94096" "憭")
("94104" "墯")
("94800" "炓")
("94811" "燒烍煁")
("94814" "烓煃爟")
("94817" "熆")
("94822" "爩")
("94827" "烤烯烠熁燤")
("94835" "煐")
("94841" "燽")
("94854" "燁")
("94856" "煂")
("94881" "烘")
("94886" "熿燲")
("94890" "炑")
("94894" "煤煠")
("94896" "燎")
("94900" "料籵籿")
("94927" "糒糷")
("94934" "糢")
("94936" "糙")
("94944" "籹")
("95006" "忡")
("95010" "性")
("95017" "忳")
("95027" "怫情")
("95030" "快怏怢")
("95032" "恞")
("95033" "憓")
("95036" "爞")
("95043" "慱")
("95044" "慺")
("95047" "悽")
("95060" "怞")
("95086" "憒")
("95093" "愫")
("95096" "悚")
("95817" "燼灺炖")
("95827" "熽")
("95830" "炔炴")
("95840" "煡")
("95844" "熡")
("95856" "煒")
("95896" "煉")
("95900" "粀")
("95927" "精")
("95966" "糟")
("95990" "粖")
("96000" "怕怬恛悃慖")
("96010" "怛怳")
("96011" "惃")
("96013" "愧")
("96014" "惺惶懼悝悜")
("96017" "慍悒")
("96027" "惕愣愕愒悁")
("96030" "熜")
("96032" "愄懪")
("96041" "悍懌")
("96047" "慢戄")
("96054" "熚")
("96056" "憚")
("96081" "惿")
("96094" "惈懆")
("96096" "憬")
("96810" "炟覢")
("96811" "焜熀")
("96812" "炾")
("96814" "煌爅")
("96815" "煋")
("96817" "熅")
("96818" "煜")
("96827" "煬燭焆焨煟")
("96830" "熄")
("96832" "煨煨爆")
("96840" "焺")
("96841" "焊燡")
("96847" "熳")
("96856" "燀")
("96860" "煰")
("96881" "熼")
("96886" "熉")
("96894" "燥")
("96900" "粕糰")
("96910" "粯")
("96914" "糧粴")
("96934" "糗")
("96940" "粺")
("96964" "糬")
("96994" "粿")
("97010" "恤怚")
("97011" "怩")
("97012" "怉")
("97014" "怪慳熞")
("97015" "忸")
("97016" "悗")
("97017" "憴")
("97020" "恫惘惆憫忉忉怐恂恟恦憪")
("97022" "憀")
("97027" "恀悀愲憰")
("97032" "恨惚")
("97034" "懊")
("97036" "慅")
("97040" "怓")
("97046" "憳")
("97047" "忣怋惙惸")
("97052" "懈惲")
("97061" "憺")
("97062" "怊慴")
("97064" "恪")
("97072" "愮")
("97080" "慏")
("97082" "忺")
("97086" "慣懶")
("97136" "蟞")
("97214" "耀")
("97220" "翷")
("97227" "鄰")
("97256" "輝")
("97301" "蹩")
("97327" "鷩")
("97330" "憋")
("97336" "鱉")
("97434" "獘")
("97717" "鄨")
("97727" "彆")
("97810" "烅")
("97812" "炮")
("97814" "燿")
("97815" "炄")
("97818" "熤")
("97820" "灼炯燜爛灱烔燘爓")
("97827" "焗郯熪燏")
("97832" "熥")
("97833" "炵")
("97834" "煥燠")
("97846" "燖")
("97847" "煆燬")
("97850" "煇")
("97854" "烽")
("97862" "炤熠")
("97864" "烙")
("97867" "煝")
("97877" "焰")
("97880" "焮熐")
("97882" "炊欻")
("97894" "燦煣")
("97910" "粗籸")
("97915" "粈")
("97917" "粑")
("97920" "糊粅粡")
("97927" "糈糑")
("97936" "糔")
("97940" "粣")
("97947" "籽")
("97994" "糅")
("98011" "怍")
("98014" "恮")
("98016" "悅")
("98017" "愾忔")
("98019" "惍")
("98021" "愉")
("98027" "悌忴惀愓")
("98031" "憮")
("98032" "忪懩")
("98037" "怜慊")
("98040" "忤憿")
("98041" "恲")
("98047" "愎")
("98055" "悔")
("98061" "恰")
("98066" "憎")
("98067" "愴")
("98086" "憸")
("98092" "憡")
("98094" "悇")
("98211" "斃")
("98227" "幣")
("98240" "敝敞")
("98336" "鱉")
("98404" "嫳")
("98444" "弊")
("98604" "瞥")
("98710" "氅")
("98811" "炸")
("98814" "烇")
("98816" "爦")
("98817" "熂爁")
("98827" "炩焍爚")
("98832" "炂")
("98833" "燧")
("98840" "燉")
("98846" "燇")
("98851" "烊")
("98853" "燨爔")
("98857" "烸")
("98861" "烚煪熗")
("98862" "焓")
("98866" "燴")
("98868" "焀")
("98917" "籺")
("98921" "糋")
("98927" "粉")
("98931" "糕")
("98940" "敉")
("98964" "糌")
("99011" "恍")
("99012" "惓")
("99027" "悄惝")
("99031" "戃")
("99050" "怑")
("99059" "憐")
("99080" "愀")
("99089" "惔")
("99094" "爃")
("99103" "瑩")
("99104" "塋")
("99109" "鎣")
("99136" "螢")
("99216" "覮")
("99227" "膋")
("99232" "滎")
("99327" "鶯")
("99404" "嫈")
("99407" "燮")
("99417" "煢")
("99427" "勞")
("99441" "筭")
("99502" "犖")
("99601" "謍醟")
("99606" "營")
("99717" "甇")
("99732" "褮")
("99772" "罃")
("99809" "熒")
("99820" "炒")
("99831" "爣")
("99859" "燐")
("99880" "煍")
("99889" "燚")
("99901" "禜")
("99903" "縈")
("99904" "榮")
)
;; Local Variables:
;; version-control: never
;; no-update-autoloads: t
;; End:
